_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Día",
"DAYS": "Días",
"WEEK": "Semana",
"MONTH": "Mes",
"YEAR": "Año",
"DAILY": "Diario",
"WEEKLY": "Semanal",
"MONTHLY": "Mensual",
"ONCE": "Una vez",
"SUNDAY": "Domingo",
"MONDAY": "Lunes",
"TUESDAY": "Martes",
"WEDNESDAY": "Miércoles",
"THURSDAY": "Jueves",
"FRIDAY": "Viernes",
"SATURDAY": "Sábado",
"SUN": "Dom",
"MON": "Lun",
"TUE": "Mar",
"WED": "Mié",
"THU": "Jue",
"FRI": "Vie",
"SAT": "Sáb",
"JANUARY": "Enero",
"FEBRUARY": "Febrero",
"MARCH": "Marzo",
"APRIL": "Abril",
"MAY": "Mayo",
"JUNE": "Junio",
"JULY": "Julio",
"AUGUST": "Agosto",
"SEPTEMBER": "Septiembre",
"OCTOBER": "Octubre",
"NOVEMBER": "Noviembre",
"DECEMBER": "Diciembre",
"SECOND": "Segundo",
"COLON": ": ",
"DESCRIPTION": "Descripción",
"ON": "Activado",
"OFF": "Desactivado",
"PRIVILEGE": "Privilegio",
"PUBLIC": "Público",
"PRIVATE": "Privado",
"PASSWORD": "Contraseña",
"CONFIRM_PASSWORD": "Confirmar contraseña",
"SELECT_ALL": "Seleccionar todo",
"DESELECT_ALL": "Deseleccionar",
"STATUS": "Estado",
"NO_CHANGE": "mantener los ajustes originales",
"OK": "Aceptar",
"CANCEL": "Cancelar",
"APPLY": "Aplicar",
"YES": "Sí",
"NO": "No",
"APPLYING": "Aplicando",
"LOADING": "Cargando",
"UPDATING": "Actualizando",
"CHECKING": "Comprobando",
"TESTING": "Probando",
"DOT3": "...",
"N_SECOND": "{0} Segundos",
"N_SECOND_AGO": "Hace {0} segundo(s)",
"N_MINUTE_AGO": "Hace {0} minuto(s)",
"N_HOUR_AGO": "Hace {0} hora(s)",
"N_DAY_AGO": "Hace {0} día(s)",
"N_MONTH_AGO": "Hace {0} mes(es)",
"N_YEAR_AGO": "Hace {0} año(s)",
"DESTINATION": "Destino",
"INFORMATION": "Información",
"WARNING": "Advertencia",
"KEYWORD": "Palabra clave",
"NAME": "Nombre",
"EMAIL": "Correo electrónico",
"REMOVE": "Quitar",
"FROM": "De",
"TO": "A",
"BROWSE": "Examinar",
"MANAGE": "Administrar",
"PAGE": "Página {0}",
"LAST_N_PAGE": "Anterior {0} páginas",
"NEXT_N_PAGE": "Siguiente {0} páginas",
"LANGUAGES": "Idiomas",
"CUSTOMIZE": "Idiomas",
"OTHER": "Otro",
"ASCENDING": "Personalizar",
"DESCENDING": "Ascendente",
"LOCAL_NETWORK": "Red local",
"INTERNET": "Internet",
"TWO_STEP_SIX_CODE": "Código de verificación de seis dígitos",
"LOST_PHONE": "Teléfono móvil perdido",
"TWO_STEP_ENTER_SIX_CODE": "Introduzca el código de verificación de 6 dígitos",
"PASSWD_INCOORECT_TRY": "La contraseña no es correcta. Vuelva a intentarlo.",
"PRESS_RESET_BTN": "Utilice el botón de reinicio que se encuentra en la parte posterior del NAS para restablecer todos los valores de la cuenta a sus valores predeterminados."
},
"HEADER": {"ALBUM": "Álbum",
"VIRTUAL_ALBUM": "Álbum virtual",
"SEARCH": "Buscar",
"LOGIN": "Iniciar sesión",
"LOGOUT": "Cerrar sesión",
"SETTINGS": "Configuración",
"PUBLISH": "Compartir en",
"UPLOAD": "Cargar",
"NEW_ALBUM": "Nuevo álbum",
"EDIT": "Editar",
"DOWNLOAD": "Descargar",
"DELETE": "Eliminar",
"SLIDESHOW": "Presentación",
"MOVE": "Mover",
"COPY": "Copiar",
"ADD_TAG": "Agregar etiqueta",
"CLOCKWISE_ROTATION": "Girar",
"CLOCKWISE_ROTATION_ANGLE": "Girar {0}°",
"FULLSCREEN": "Pantalla completa",
"ACCEPT_TREE": "Aplicar cambiar a subcarpetas"
},
"SEARCH": {"ALL_TAG": "Todas las etiquetas",
"ALL_OF": "Todo -",
"ANY_OF": "Cualquiera de",
"DATE_TAKEN": "Tiempo empleado (Archivo)",
"DATE_UPLOAD": "Fecha/Hora de subida (Archivo)",
"NEED_CRITERION": "Esta acción necesita al menos una condición.",
"RESULT": "Resultados de la búsqueda",
"NO_RESULT": "No hay resultados",
"FILTER": "Filtro",
"NO_FILTER_ALBUM_RESULT": "Descendente",
"HISTORY": "Buscar en el Historial",
"ADVANCED_SEARCH": "Búsqueda avanzada",
"ALBUM_NAME": "nombre del álbum",
"PHOTO_DESCRIPTION": "Descripción del archivo",
"COMMENT_USER": "Comentario",
"COMMENT_CONTEXT": "Comentario",
"SEARCH_IN_FIELD": "Campo",
"SEARCH_IN_ALBUM": "Alcance"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Cargar álbum",
"FROM_PC": "Cargar desde PC",
"FROM_NAS": "Cargar desde NAS",
"DESC_IS_NAME": "Usar nombre de foto como descripción de foto",
"DRAG_FILE_HERE": "Arrastre archivos aquí",
"DROP_FILE_HERE": "Suelte archivos aquí",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Su explorador no admite cargas HTML5. Actualice su explorador."
},
"ALBUM": {"ADD_VIRTUAL": "Guardar como álbum virtual",
"CLICK_ADD_DESCRIPTION": "Haga clic aquí para agregar una descripción a este álbum",
"EDIT_PRIVILEGE": "Editar privilegio",
"EDIT_ALBUM": "Editar álbum",
"EMPTY_DESC": "¡Cree su primer álbum!",
"EMPTY_DESC_GUEST": "No hay álbumes todavía.",
"UNCLASSIFIED_IMAGES": "Desconocido"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Agregue una descripción a esta foto",
"INFORMATION": "Información de medios",
"MESSAGE": "Mensaje",
"TAG": "Etiqueta",
"FILE_NAME": "Nombre de archivo",
"DAY_TIME": "Fecha y hora",
"LOCATION": "Ubicación",
"RESOLUTION": "Resolución",
"FILE_SIZE": "Tamaño de archivo",
"DURATION": "Duración",
"MEDIA_TYPE": "Tipo",
"MEDIA_TYPE_VIDEO": "Vídeo",
"MEDIA_TYPE_IMAGE": "Imagen",
"MANUFACTURER": "Fabricante",
"MODEL": "Modelo",
"FOCAL_LENGTH": "Distancia focal",
"EXPOSURE_TIME": "Tiempo de exposición",
"APERTURE": "Apertura",
"FLASH": "Flash",
"EXPOSURE_BIAS": "Compensación de la exposición",
"EMPTY_DESC": "¡Cargue algunas fotos en este álbum!",
"EMPTY_DESC_GUEST": "Este álbum está vacío.",
"ROTATE_MESSAGE": "El proceso de girar las fotos puede tardar unos minutos. Espere",
"SET_COVER": "Establecer como portada",
"DISPLAY_MODE": "Modo de visualización",
"PHOTO_WALL": "No se han encontrado álbumes coincidentes.",
"SQUARE": "1:1",
"FILENAME": "Nombre de archivo",
"SORT_BY": "Ordenar por",
"DATE_TAKEN": "Tiempo empleado",
"DATE_UPLOAD": "Fecha/Hora de subida",
"PLAY_IN_NEW_WINDOW": "Reproducir en ventana nueva",
"REFRESH_THUMBNAIL": "Refrescar miniatura",
"SORT_NAME_ASC": "Nombre(a-z)",
"SORT_NAME_DESC": "Nombre(z-a)",
"SORT_TIME_ASC": "Hora ( el más antiguo - el último )",
"SORT_TIME_DESC": "Hora ( el último - el más antiguo )"
},
"CONFIRM": {"DELETE_ALBUM": "¿Está seguro de que desea eliminar estos álbumes?",
"DELETE_PHOTO": "¿Está seguro de que desea eliminar estas fotos?",
"DELETE_FILE": "¿Está seguro de que desea eliminar los elementos seleccionados?",
"DELETE_COMMENT": "¿Está seguro de que desea eliminar este mensaje?",
"SOME_FILES_CONFLICT": "Ya existen ciertos nombres de archivo / carpeta.",
"FILE_RENAME": "Cambiar nombre",
"FILE_OVERWRITE": "Sobrescribir",
"FILE_SKIP": "Omitir"
},
"SLIDE": {"ESC_SLIDE": "Pulse ESC para salir.",
"DOWNLOAD_ORIGINAL": "Descargar el archivo original",
"DOWNLOAD_VISIBLE": "Descargar convertido en jpeg",
"REVEAL_MODE": "Vista de desplazamiento"
},
"FOOTER": {"PHOTO_GALLERY": "Galería",
"TRANSFER_PHOTO": "Transfiriendo fotos"
},
"HINT": {"FIELD_REQUIRED": "Este campo no puede estar vacío.",
"INVALID_EMAIL_FORMAT": "El formato de correo electrónico no es válido.",
"PASSWORD_NOT_MATCH": "La contraseña introducida no coincide.",
"SELECT_N_ITEMS": "{0} elementos seleccionados",
"MAX_TAG_REACH": "Se ha alcanzado el número máximo de etiquetas ({0}).",
"VALID_CHARACTER_N": "Los caracteres válidos son {0} {1}.",
"MANAGEABLE": "Gestinable",
"MAX_LENGTH_N": "La longitud máxima es {0}.",
"MIN_LENGTH_N": "La longitud mínima es {0}.",
"PLAY_IN_NEW_WINDOW_BUTTON": "Usted puede tratar de hacer clic en el botón \"{0}\" a continuación para reproducir el vídeo."
},
"SETTINGS": {"GENERAL": "General",
"MULTIMEDIA": "Mural de fotos",
"USERS": "Usuarios",
"LOG": "Registro",
"CREATE_ALBUM_PRIVILEGE": "Crear privilegios de álbum",
"ALLOW_ANY_USER": "Permite crear álbumes a cualquier usuario.",
"NEW_ALBUM_TYPE": "Tipo de álbum de nuevas carpetas",
"DISPLAY": "Pantalla",
"CONVERSION": "Conversión",
"ALLOW_COMMENT_PHOTO": "Permitir a los usuarios comentar fotos",
"ALLOW_GUEST_COMMENT_PHOTO": "Permitir a los invitados comentar fotos",
"ALLOW_PUSH_NOTIFICATION": "Permitir notificaciones automáticas",
"ALLOW_EMAIL_NOTIFICATION": "Permitir notificaciones de correo electrónico a usuarios e invitados",
"ALLOW_DOWNLOAD": "Permitir a los usuarios descargar fotos y vídeos",
"ALLOW_GUEST_DOWNLOAD": "Permitir a los invitados descargar fotos y vídeos",
"DOWNLOAD_FILES": "Descargar archivos",
"ENABLE_PAGE_MODE": "Activar modo de página",
"ITEM_PER_PAGE": "Elemento por página",
"NEED_TRANSCODE_SUPPORT": "La galería de páginas debe transcodificar las imágenes y vídeos para admitir este tipo de archivos.",
"CONVERT_IMAGE_JPG": "Convertir archivos de imagen a JPG",
"CONVERT_VIDEO_MP4": "Convertir archivos de vídeo a MP4",
"USER_NAME": "Nombre de usuario",
"COMMENT_DISPLAY_SETTING": "ajustes de la pantalla",
"SHOW_COMMENT_ON_BROWSE": "Mostrar el número de comentarios durante la visualización de fotos.",
"PHOTO_QUALITY": "Calidad",
"QUALITY_FIRST": "Alta calidad (velocidad normal)",
"SPEED_FIRST": "Calidad Normal (Alta velocidad)",
"LANGUAGE_SETTING": "Idioma",
"AUTO_EXPAND": "Expandir automáticamente a la carpeta actual."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "La contraseña no es válida.",
"SESSION_TIMEOUT_LOGIN": "Su sesión ha caducado, vuelva a iniciar sesión.",
"ALBUM_EXIST": "Este álbum ya existe.",
"ALBUM_NOT_EXIST": "Album inexistente o derechos de acceso insuficientes.",
"PERMISSION_DENY": "No se pudieron copiar o mover los archivos/carpetas debido a derechos de acceso insuficientes.",
"FILENAME_EXIST": "El nombre de archivo ya existe.",
"FILE_NOT_EXIST": "El archivo no existe.",
"LOGIN_FAIL": "Error al iniciar sesión.",
"LOGIN_FAIL_APP_PRIVILEGE": "Se requieren privilegios.",
"VOLUME_FULL": "El volumen de datos de destino está lleno.",
"IMAGE_UPLOAD_FAIL": "Error al cargar la foto.",
"FILE_UPLOAD_FAIL": "No se pudo cargar el archivo.",
"RUN_OUT_OF_QUOTA": "Se ha alcanzado la cuota máxima de uso. Libere algo de espacio.",
"UNSUPPORTED_FORMAT": "Formato de archivo no admitido",
"TARGET_SAME_ALBUM": "La ruta de origen y de destino no puede ser la misma.",
"TARGET_CHILDREN": "La carpeta de destino no puede estar relacionada con la carpeta de origen (p.ej., mismo nombre de carpeta o subcarpeta). Seleccione otra carpeta.",
"IMAGE_ROTATE_FAIL": "Error al girar.",
"LOST_CONNECTION": "Error de conexión. Compruebe la configuración del sitio remoto y vuelva a intentarlo.",
"FOLDER_LEVELS_OVER": "Se ha alcanzado el número máximo de subcarpetas (10)."
},
"VLC": {"NEED_INSTALL_VLC": "Instale VLC Media Player para reproducir este vídeo.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Más información",
"ALLOW_PLUGIN": "Seleccione la opción “Permitir siempre complementos” en el explorador web. ",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Tras habilitar los complementos en el explorador web, haga clic en el botón “Actualizar”.",
"NO_USABLE_PLUGIN_ON_MAC": "Si lo considera necesario, puede intentar restaurar QuickTime plug-in.",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "Ha ocurrido un error en la transmisión del video. Por favor, verifique que el archivo está intacto y legible."
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};