_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Dag",
"DAYS": "Dager",
"WEEK": "Uke",
"MONTH": "Måned",
"YEAR": "År",
"DAILY": "Daglig",
"WEEKLY": "Ukentlig",
"MONTHLY": "Månedlig",
"ONCE": "En gang",
"SUNDAY": "Søndag",
"MONDAY": "Mandag",
"TUESDAY": "Tirsdag",
"WEDNESDAY": "Onsdag",
"THURSDAY": "Torsdag",
"FRIDAY": "Fredag",
"SATURDAY": "Lørdag",
"SUN": "Søn",
"MON": "Man",
"TUE": "Tir",
"WED": "Ons",
"THU": "Tor",
"FRI": "Fre",
"SAT": "Lør",
"JANUARY": "Januar",
"FEBRUARY": "Februar",
"MARCH": "Mars",
"APRIL": "April",
"MAY": "Mai",
"JUNE": "Juni",
"JULY": "Juli",
"AUGUST": "August",
"SEPTEMBER": "September",
"OCTOBER": "Oktober",
"NOVEMBER": "November",
"DECEMBER": "Desember",
"SECOND": "Andre",
"COLON": ": ",
"DESCRIPTION": "Beskrivelse",
"ON": "On",
"OFF": "Av",
"PRIVILEGE": "Rettighet",
"PUBLIC": "Offentlig",
"PRIVATE": "Privat",
"PASSWORD": "Passord",
"CONFIRM_PASSWORD": "Bekreft passord",
"SELECT_ALL": "Velg alle",
"DESELECT_ALL": "Opphev markering",
"STATUS": "Status",
"NO_CHANGE": "behold opprinnelige innstillinger",
"OK": "OK",
"CANCEL": "Avbryt",
"APPLY": "Bruk",
"YES": "Ja",
"NO": "Nei",
"APPLYING": "Tar i bruk",
"LOADING": "Laster",
"UPDATING": "App oppdateres",
"CHECKING": "Kontrollerer",
"TESTING": "Tester",
"DOT3": "...",
"N_SECOND": "{0} Sekunder",
"N_SECOND_AGO": "{0} sekund(er) siden",
"N_MINUTE_AGO": "{0} minutt(er) siden",
"N_HOUR_AGO": "{0} time(r) siden",
"N_DAY_AGO": "{0} dag(er) siden",
"N_MONTH_AGO": "{0} måned(er) siden",
"N_YEAR_AGO": "{0} år siden",
"DESTINATION": "Destinasjon",
"INFORMATION": "Informasjon",
"WARNING": "Advarsel",
"KEYWORD": "Nøkkelord",
"NAME": "Navn",
"EMAIL": "E-post",
"REMOVE": "Fjern",
"FROM": "Fra",
"TO": "Til",
"BROWSE": "Bla gjennom",
"MANAGE": "Administrer",
"PAGE": "Side {0}",
"LAST_N_PAGE": "Forrige {0} sider",
"NEXT_N_PAGE": "Neste {0} sider",
"LANGUAGES": "Språk",
"CUSTOMIZE": "Tilpass",
"OTHER": "Annet",
"ASCENDING": "Stigende",
"DESCENDING": "Synkende",
"LOCAL_NETWORK": "Lokalt nettverk",
"INTERNET": "Internett",
"TWO_STEP_SIX_CODE": "6-sifret bekreftelseskode",
"LOST_PHONE": "Mistet mobiltelefonen",
"TWO_STEP_ENTER_SIX_CODE": "Angi den 6-sifrede bekreftelseskoden",
"PASSWD_INCOORECT_TRY": "Passordet er feil. Prøv igjen.",
"PRESS_RESET_BTN": "Bruk tilbakestilingsknappen på baksiden av NAS-en for å tilbakestille alle kontoinnstillinger til standardverdiene."
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Virtuelt album",
"SEARCH": "Søk",
"LOGIN": "Logg på",
"LOGOUT": "Logg av",
"SETTINGS": "Innstillinger",
"PUBLISH": "Del til",
"UPLOAD": "Last opp",
"NEW_ALBUM": "Nytt album",
"EDIT": "Rediger",
"DOWNLOAD": "Nedlasting",
"DELETE": "Slett",
"SLIDESHOW": "Lysbildevisning",
"MOVE": "Flytt",
"COPY": "Kopier",
"ADD_TAG": "Legg til merke",
"CLOCKWISE_ROTATION": "Roter",
"CLOCKWISE_ROTATION_ANGLE": "Roter {0}°",
"FULLSCREEN": "Full skjerm",
"ACCEPT_TREE": "Bruk endringer i undermapper"
},
"SEARCH": {"ALL_TAG": "Alle merker",
"ALL_OF": "Alle",
"ANY_OF": "Hvilken som helst",
"DATE_TAKEN": "Tid brukt (Fil)",
"DATE_UPLOAD": "Tid opplastet (Fil)",
"NEED_CRITERION": "Denne handlingen krever minst én betingelse.",
"RESULT": "Søkeresultat",
"NO_RESULT": "Intet resultat",
"FILTER": "Filter",
"NO_FILTER_ALBUM_RESULT": "Ingen samsvarende album funnet.",
"HISTORY": "Søkehistorie",
"ADVANCED_SEARCH": "Avansert søk",
"ALBUM_NAME": "Albumnavn",
"PHOTO_DESCRIPTION": "Filbeskrivelse",
"COMMENT_USER": "Kommentator",
"COMMENT_CONTEXT": "Kommentar",
"SEARCH_IN_FIELD": "Feltet",
"SEARCH_IN_ALBUM": "Område"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Last opp albumlbum",
"FROM_PC": "Last opp fra PC",
"FROM_NAS": "Last opp fra NAS",
"DESC_IS_NAME": "Bruk bildenavn som bildebeskrivelse",
"DRAG_FILE_HERE": "Dra filene hit",
"DROP_FILE_HERE": "Slipp filer her",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Nettleseren din støtter ikke HTML5-opplastinger. Oppdater nettleseren."
},
"ALBUM": {"ADD_VIRTUAL": "Lagre som virtuelt album",
"CLICK_ADD_DESCRIPTION": "Klikk her for å legge en beskrivelse til dette albumet",
"EDIT_PRIVILEGE": "Rediger rettighet",
"EDIT_ALBUM": "Rediger album",
"EMPTY_DESC": "La oss lage ditt første album!",
"EMPTY_DESC_GUEST": "Ingen albumer ennå.",
"UNCLASSIFIED_IMAGES": "Ukategorisert"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Legg en beskrivelse til dette bildet",
"INFORMATION": "Medieinformation",
"MESSAGE": "Melding",
"TAG": "Merke",
"FILE_NAME": "Filnavn",
"DAY_TIME": "Dato og klokkeslett",
"LOCATION": "Plassering",
"RESOLUTION": "Oppløsning",
"FILE_SIZE": "Filstørrelse",
"DURATION": "Varighet",
"MEDIA_TYPE": "Type",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Bilde",
"MANUFACTURER": "Produsent",
"MODEL": "Modell",
"FOCAL_LENGTH": "Brennvidde",
"EXPOSURE_TIME": "Eksponeringstid",
"APERTURE": "Blenderåpning",
"FLASH": "Blits",
"EXPOSURE_BIAS": "Eksponeringskompensering",
"EMPTY_DESC": "La oss laste opp noen bilder til dette albumet!",
"EMPTY_DESC_GUEST": "Albumet er tomt.",
"ROTATE_MESSAGE": "Det kan ta noen minutter å rotere bilder. Vent litt",
"SET_COVER": "Sett som omslag",
"DISPLAY_MODE": "Visningsmodus",
"PHOTO_WALL": "Bildevegg",
"SQUARE": "1:1",
"FILENAME": "Filnavn",
"SORT_BY": "sorter etter",
"DATE_TAKEN": "Tid brukt",
"DATE_UPLOAD": "Tid opplastet",
"PLAY_IN_NEW_WINDOW": "Spill i nytt vindu",
"REFRESH_THUMBNAIL": "Oppdater miniatyrbilder",
"SORT_NAME_ASC": "Navn(a-z)",
"SORT_NAME_DESC": "Navn(z-a)",
"SORT_TIME_ASC": "Tid ( eldst - nyest )",
"SORT_TIME_DESC": "Tid ( nyest - eldst )"
},
"CONFIRM": {"DELETE_ALBUM": "Er du sikker på at du vil slette disse albumene?",
"DELETE_PHOTO": "Er du sikker på at du vil slette disse bildene?",
"DELETE_FILE": "Er du sikker på at du vil slette de valgte elementene?",
"DELETE_COMMENT": "Er du sikker på at du vil slette denne meldingen?",
"SOME_FILES_CONFLICT": "Visse fil-/mappenavn eksisterer allerede.",
"FILE_RENAME": "Endre navn",
"FILE_OVERWRITE": "Overskriv",
"FILE_SKIP": "Hopp over"
},
"SLIDE": {"ESC_SLIDE": "Trykk ESC for å forlate.",
"DOWNLOAD_ORIGINAL": "Last ned orginal fil",
"DOWNLOAD_VISIBLE": "Last ned konvertert jpeg fil",
"REVEAL_MODE": "Blavisning"
},
"FOOTER": {"PHOTO_GALLERY": "Fotogalleri",
"TRANSFER_PHOTO": "Overfører bilder"
},
"HINT": {"FIELD_REQUIRED": "Dette feltet kan ikke være tomt.",
"INVALID_EMAIL_FORMAT": "E-postformatet er ugyldig.",
"PASSWORD_NOT_MATCH": "Oppgitt passord samsvarer ikke.",
"SELECT_N_ITEMS": "Valgt {0} elementer",
"MAX_TAG_REACH": "Det maksimale antallet marker ({0}) er nådd.",
"VALID_CHARACTER_N": "Gyldige tegn omfatter{0} {1}.",
"MANAGEABLE": "Håndterlig",
"MAX_LENGTH_N": "Maksimumslengden er {0}.",
"MIN_LENGTH_N": "Minimumslengden er {0}.",
"PLAY_IN_NEW_WINDOW_BUTTON": "Du kan prøve å klikke «{0}»-knappen under for å spille av videoen."
},
"SETTINGS": {"GENERAL": "Generelt",
"MULTIMEDIA": "Multimedia",
"USERS": "Brukere",
"LOG": "Logg",
"CREATE_ALBUM_PRIVILEGE": "Opprett albumprivilegium",
"ALLOW_ANY_USER": "Tillat alle brukere å lage album.",
"NEW_ALBUM_TYPE": "Albumtype for nye mapper",
"DISPLAY": "Skjerm",
"CONVERSION": "Konvertering",
"ALLOW_COMMENT_PHOTO": "Tillat brukere å kommentere bilder",
"ALLOW_GUEST_COMMENT_PHOTO": "Tillat gjester å kommentere bilder",
"ALLOW_PUSH_NOTIFICATION": "Tillat push-varsling",
"ALLOW_EMAIL_NOTIFICATION": "Tillat e-postvarsling til brukere og gjester",
"ALLOW_DOWNLOAD": "Tillat brukere å laste ned bilder og videoer",
"ALLOW_GUEST_DOWNLOAD": "Tillat gjester å laste ned bilder og videoer",
"DOWNLOAD_FILES": "Laste ned filer",
"ENABLE_PAGE_MODE": "Aktiver sidemodus",
"ITEM_PER_PAGE": "Elementer per side",
"NEED_TRANSCODE_SUPPORT": "Page Gallery må omkode bilder og videoer for å støtte denne typen filer.",
"CONVERT_IMAGE_JPG": "Konverter bildefiler til JPG",
"CONVERT_VIDEO_MP4": "Konverter videofiler til MP4",
"USER_NAME": "Brukernavn",
"COMMENT_DISPLAY_SETTING": "Visningsinnstillinger",
"SHOW_COMMENT_ON_BROWSE": "Vis antall kommentarer når du ser på bilder.",
"PHOTO_QUALITY": "Kvalitet",
"QUALITY_FIRST": "Høy kvalitet (normal hastighet)",
"SPEED_FIRST": "Normal kvalitet (høy hastighet)",
"LANGUAGE_SETTING": "Språk",
"AUTO_EXPAND": "Automatisk utvid til gjeldende mappe."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Passordet er ugyldig.",
"SESSION_TIMEOUT_LOGIN": "Økten er utløpt. Logg på igjen.",
"ALBUM_EXIST": "Albumet finnes allerede.",
"ALBUM_NOT_EXIST": "Album finnes ikke eller tilgangsrettigheter er utilstrekkelige.",
"PERMISSION_DENY": "Kan ikke kopiere eller flytte filer/mapper på grunn av utilstrekkelige tilgangsrettigheter.",
"FILENAME_EXIST": "Filnavnet finnes allerede.",
"FILE_NOT_EXIST": "Filen finnes ikke.",
"LOGIN_FAIL": "Pålogging mislyktes.",
"LOGIN_FAIL_APP_PRIVILEGE": "App-rettighet kreves.",
"VOLUME_FULL": "Destinasjonsdatavolumet er fullt.",
"IMAGE_UPLOAD_FAIL": "Klarte ikke å laste opp bildet.",
"FILE_UPLOAD_FAIL": "Kan ikke laste opp fil.",
"RUN_OUT_OF_QUOTA": "Den maksimale brukskvoten er nådd. Rydd litt plass først.",
"UNSUPPORTED_FORMAT": "Filformatet støttes ikke",
"TARGET_SAME_ALBUM": "Kilde- og destinasjonsbane kan ikke være den samme.",
"TARGET_CHILDREN": "Destinasjonsmappen kan ikke være knyttet til kildemappen (f.eks. samme mappenavn eller undermappe). Velg en annen mappe.",
"IMAGE_ROTATE_FAIL": "Klarte ikke å rotere.",
"LOST_CONNECTION": "Tilkobling mislyktes. Kontroller innstillingene for det eksterne området og prøv igjen.",
"FOLDER_LEVELS_OVER": "Det maksimale antallet undermapper er nådd (10)."
},
"VLC": {"NEED_INSTALL_VLC": "Du må installere VLC Media Player for å spille av denne videoen.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Se mer",
"ALLOW_PLUGIN": "Velger du \"Tillat alltid programtillegg\" i nettleseren.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Når du har tillatt programtillegg i nettleseren, kan du klikke på \"Oppdater\"-knappen.",
"NO_USABLE_PLUGIN_ON_MAC": "Hvis du tror det er nødvendig, kan du prøve å gjenopprette QuickTime-programtillegget.",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "Feilen inntraff mens man streamet video. Vennligst forsikre deg om at videofilen er inntakt og lesbar."
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};