_PG_STRINGS = {"COMMON": {"AM": "AM (ก่อนเที่ยงวัน)",
"PM": "PM (หลังเที่ยงวัน)",
"DAY": "วัน",
"DAYS": "วัน",
"WEEK": "สัปดาห์",
"MONTH": "เดือน",
"YEAR": "ปี",
"DAILY": "รายวัน",
"WEEKLY": "รายสัปดาห์",
"MONTHLY": "ทุกเดือน",
"ONCE": "ครั้งเดียว",
"SUNDAY": "อาทิตย์",
"MONDAY": "จันทร์",
"TUESDAY": "อังคาร",
"WEDNESDAY": "พุธ",
"THURSDAY": "พฤหัสบดี",
"FRIDAY": "ศุกร์",
"SATURDAY": "เสาร์",
"SUN": "อาทิตย์",
"MON": "จันทร์",
"TUE": "อังคาร",
"WED": "พุธ",
"THU": "พฤหัสบดี",
"FRI": "ศุกร์",
"SAT": "เสาร์",
"JANUARY": "มกราคม",
"FEBRUARY": "กุมภาพันธ์",
"MARCH": "มีนาคม",
"APRIL": "เมษายน",
"MAY": "พฤษภาคม",
"JUNE": "มิถุนายน",
"JULY": "กรกฎาคม",
"AUGUST": "สิงหาคม",
"SEPTEMBER": "กันยายน",
"OCTOBER": "ตุลาคม",
"NOVEMBER": "พฤศจิกายน",
"DECEMBER": "ธันวาคม",
"SECOND": "วินาที",
"COLON": ":",
"DESCRIPTION": "คำบรรยาย",
"ON": "เปิด",
"OFF": "ปิด",
"PRIVILEGE": "สิทธิประโยชน์",
"PUBLIC": "สาธารณะ",
"PRIVATE": "ส่วนตัว",
"PASSWORD": "รหัสผ่าน",
"CONFIRM_PASSWORD": "ยืนยันรหัสผ่าน",
"SELECT_ALL": "เลือกทั้งหมด",
"DESELECT_ALL": "ยกเลิกการเลือก",
"STATUS": "สถานะ",
"NO_CHANGE": "keep original settings",
"OK": "ตกลง",
"CANCEL": "ยกเลิก",
"APPLY": "เปลี่ยนแปลง",
"YES": "ใช่",
"NO": "ไม่",
"APPLYING": "กำลังเปลี่ยนแปลง",
"LOADING": "กำลังโหลด",
"UPDATING": "กำลังอัพเดต",
"CHECKING": "กำลังตรวจสอบ",
"TESTING": "กำลังทดสอบ",
"DOT3": "...",
"N_SECOND": "{0} วินาที",
"N_SECOND_AGO": "{0} วินาทีที่แล้ว",
"N_MINUTE_AGO": "{0} นาทีที่แล้ว",
"N_HOUR_AGO": "{0} ชั่วโมงที่แล้ว",
"N_DAY_AGO": "{0} วันที่แล้ว",
"N_MONTH_AGO": "{0} เดือนที่แล้ว",
"N_YEAR_AGO": "{0} ปีที่แล้ว",
"DESTINATION": "ปลายทาง",
"INFORMATION": "ข้อมูล",
"WARNING": "การเตือน",
"KEYWORD": "คีย์เวิร์ด",
"NAME": "ชื่อ",
"EMAIL": "อีเมล์",
"REMOVE": "ลบ",
"FROM": "จาก",
"TO": "ไปยัง",
"BROWSE": "เรียกดู",
"MANAGE": "จัดการ",
"PAGE": "หน้า {0}",
"LAST_N_PAGE": "Previous {0} pages",
"NEXT_N_PAGE": "Next {0} pages",
"LANGUAGES": "ภาษา",
"CUSTOMIZE": "คัสตอมไมซ์",
"OTHER": "อื่นๆ ",
"ASCENDING": "ขึ้น",
"DESCENDING": "มากไปหาน้อย",
"LOCAL_NETWORK": "เครือข่ายประจำ",
"INTERNET": "อินเตอร์เน็ต",
"TWO_STEP_SIX_CODE": "6-digit verification code",
"LOST_PHONE": "Lost mobile phone",
"TWO_STEP_ENTER_SIX_CODE": "Please enter the 6-digit verification code",
"PASSWD_INCOORECT_TRY": "รหัสผ่านไม่ถูกต้อง กรุณาลองใหม่อีกครั้ง",
"PRESS_RESET_BTN": "Please use the reset button found on the rear of the NAS to reset all account settings to their default values."
},
"HEADER": {"ALBUM": "อัลบั้ม",
"VIRTUAL_ALBUM": "Virtual Album",
"SEARCH": "การค้นหา",
"LOGIN": "ลงชื่อเข้าใช้งาน",
"LOGOUT": "ลงชื่อออกจากบริการ",
"SETTINGS": "การตั้งค่า",
"PUBLISH": "แชร์ไปยัง",
"UPLOAD": "อัพโหลด",
"NEW_ALBUM": "อัลบั้มใหม่",
"EDIT": "แก้ไข",
"DOWNLOAD": "ดาวน์โหลด",
"DELETE": "ลบออก",
"SLIDESHOW": "สไลด์โชว์",
"MOVE": "เคลื่อนย้าย",
"COPY": "คัดลอก",
"ADD_TAG": "เพิ่มแท็ก",
"CLOCKWISE_ROTATION": "หมุน",
"CLOCKWISE_ROTATION_ANGLE": "หมุน {0}°",
"FULLSCREEN": "เต็มหน้าจอ",
"ACCEPT_TREE": "Apply changes to subfolder"
},
"SEARCH": {"ALL_TAG": "แท็กทั้งหมด",
"ALL_OF": "ทั้งหมดนี้",
"ANY_OF": "หนึ่งในนี้",
"DATE_TAKEN": "เวลาที่ใช้ (ไฟล์)",
"DATE_UPLOAD": "เวลาที่ทำการอัพโหลด (ไฟล์)",
"NEED_CRITERION": "การกระทำนี้ต้องการอย่างน้อยหนึ่งเงื่อนไข",
"RESULT": "ผลการสืบค้น",
"NO_RESULT": "ไม่พบผลลัพธ์",
"FILTER": "ฟิลเตอร์ ",
"NO_FILTER_ALBUM_RESULT": "ไม่พบอัลบั้มที่ต้องการค้นหา",
"HISTORY": "Search History",
"ADVANCED_SEARCH": "การค้นหาขั้นสูง",
"ALBUM_NAME": "Album name",
"PHOTO_DESCRIPTION": "File Description",
"COMMENT_USER": "Commenter",
"COMMENT_CONTEXT": "ความเห็น ",
"SEARCH_IN_FIELD": "Field",
"SEARCH_IN_ALBUM": "Range"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "อัลบั้มอัพโหลด",
"FROM_PC": "อัพโหลดจาก PC",
"FROM_NAS": "อัพโหลดจาก NAS",
"DESC_IS_NAME": "ใช้ชื่อรูปภาพเป็นคำบรรยายภาพ",
"DRAG_FILE_HERE": "ลากไฟล์ที่นี่",
"DROP_FILE_HERE": "วางไฟล์ที่นี่",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "เบราว์เซอร์ของคุณไม่สนับสนุนการอัพโหลด HTML5 กรุณาอัพเดตเบราว์เซอร์ "
},
"ALBUM": {"ADD_VIRTUAL": "บันทึกเป็น Virtual Album",
"CLICK_ADD_DESCRIPTION": "คลิกที่นี่เพื่อเพิ่มคำบรรยายเกี่ยวกับภาพนี้",
"EDIT_PRIVILEGE": "แก้ไขสิทธิพิเศษ",
"EDIT_ALBUM": "แก้ไขอัลบั้ม",
"EMPTY_DESC": "กรุณาสร้างอัลบั้มแรก",
"EMPTY_DESC_GUEST": "ยังไม่มีอัลบั้ม",
"UNCLASSIFIED_IMAGES": "Uncategorized"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "เพิ่มคำบรรยายเกี่ยวกับภาพนี้",
"INFORMATION": "ข้อมูลมีเดีย",
"MESSAGE": "ข้อความ",
"TAG": "แท็ก",
"FILE_NAME": "ชื่อไฟล์",
"DAY_TIME": "วันที่และเวลา",
"LOCATION": "ตำแหน่งที่ตั้ง",
"RESOLUTION": "ค่าความละเอียด",
"FILE_SIZE": "ขนาดของไฟล์",
"DURATION": "ระยะเวลา",
"MEDIA_TYPE": "ประเภท",
"MEDIA_TYPE_VIDEO": "วิดีโอ",
"MEDIA_TYPE_IMAGE": "ภาพ",
"MANUFACTURER": "ผู้ผลิต",
"MODEL": "รุ่น",
"FOCAL_LENGTH": "ความยาวโฟกัส",
"EXPOSURE_TIME": "เวลาเปิดรับแสง",
"APERTURE": "รูรับแสง",
"FLASH": "แสงเฟลช",
"EXPOSURE_BIAS": "การชดเชยแสง",
"EMPTY_DESC": "อัพโหลดรูปภาพเข้ามาในอัลบั้มนี้กันเถอะ",
"EMPTY_DESC_GUEST": "อัลบั้มนี้ว่างเปล่า",
"ROTATE_MESSAGE": "การหมุนภาพอาจใช้เวลาสองสามนาที กรุณารอสักครู่",
"SET_COVER": "ตั้งเป็นปก",
"DISPLAY_MODE": "โหมดการแสดงภาพ",
"PHOTO_WALL": "Photo Wall",
"SQUARE": "1:1",
"FILENAME": "ชื่อไฟล์",
"SORT_BY": "เรียงตาม",
"DATE_TAKEN": "เวลาที่ใช้",
"DATE_UPLOAD": "เวลาที่ทำการอัพโหลด",
"PLAY_IN_NEW_WINDOW": "เล่นในหน้าต่างใหม่",
"REFRESH_THUMBNAIL": "รีเฟรชภาพ Thumbnails",
"SORT_NAME_ASC": "ชื่อ (a-z)",
"SORT_NAME_DESC": "ชื่อ (z-a)",
"SORT_TIME_ASC": "เวลา (ก่อนที่สุด-ล่าสุด)",
"SORT_TIME_DESC": "เวลา (ล่าสุด-ก่อนที่สุด)"
},
"CONFIRM": {"DELETE_ALBUM": "คุณแน่ใจหรือไม่ว่าต้องการลบอัลบั้มเหล่านี้",
"DELETE_PHOTO": "คุณแน่ใจหรือไม่ว่าต้องการลบรูปภาพเหล่านี้",
"DELETE_FILE": "คุณแน่ใจหรือว่าต้องการลบไอเท็มที่เลือกไว้",
"DELETE_COMMENT": "คุณแน่ใจหรือไม่ว่าต้องการลบข้อความนี้",
"SOME_FILES_CONFLICT": "Certain file/folder names already exist.",
"FILE_RENAME": "เปลี่ยนชื่อ",
"FILE_OVERWRITE": "เขียนทับ",
"FILE_SKIP": "ข้าม"
},
"SLIDE": {"ESC_SLIDE": "กดปุ่ม ESC เพื่อออกจากระบบ",
"DOWNLOAD_ORIGINAL": "ดาวน์โหลดไฟล์ดั้งเดิม",
"DOWNLOAD_VISIBLE": "ดาวน์โหลดไฟล์ที่แปลงเป็น JPEG แล้ว",
"REVEAL_MODE": "Scroll View"
},
"FOOTER": {"PHOTO_GALLERY": "แกลเลอรี่ภาพ",
"TRANSFER_PHOTO": "กำลังโอนถ่ายรูปภาพ"
},
"HINT": {"FIELD_REQUIRED": "ฟิลด์นี้ไม่สามารถว่างได้",
"INVALID_EMAIL_FORMAT": "ฟอร์แมทอีเมล์ไม่ถูกต้อง",
"PASSWORD_NOT_MATCH": "ไม่พบรหัสผ่านที่ป้อนเข้าไป",
"SELECT_N_ITEMS": "เลือกไว้ {0} ไอเท็ม",
"MAX_TAG_REACH": "จำนวนสูงสุดของแท็ก ({0}) เกินที่กำหนดไว้",
"VALID_CHARACTER_N": "ตัวอักษรที่ใช้งานได้คือ {0} {1}",
"MANAGEABLE": "Manageable",
"MAX_LENGTH_N": "ความยาวสูงสุดคือ {0}",
"MIN_LENGTH_N": "ความยาวต่ำสุดคือ {0}",
"PLAY_IN_NEW_WINDOW_BUTTON": "You can try to click the \"{0}\" button below to play the video."
},
"SETTINGS": {"GENERAL": "ทั้วไป",
"MULTIMEDIA": "มัลติมีเดีย",
"USERS": "ผู้ใช้งาน",
"LOG": "ปูมบันทึก",
"CREATE_ALBUM_PRIVILEGE": "สร้างสิทธิ์เกี่ยวกับอัลบั้ม",
"ALLOW_ANY_USER": "อนุญาตให้ผู้ใช้งานผู้ใดก็ได้สร้างอัลบั้ม",
"NEW_ALBUM_TYPE": "ประเภทอัลบั้มของโฟลเดอร์ใหม่",
"DISPLAY": "หน้าจอประมวลผล",
"CONVERSION": "ทำการแปลง",
"ALLOW_COMMENT_PHOTO": "อนุญาตให้ผู้ใช้งานแสดงความเห็นเกี่ยวกับภาพได้",
"ALLOW_GUEST_COMMENT_PHOTO": "อนุญาตให้ผู้เข้าชมแสดงความเห็นเกี่ยวกับภาพได้",
"ALLOW_PUSH_NOTIFICATION": "อนุญาตการรับข้อความแจ้งเตือนแบบ Push Notification ",
"ALLOW_EMAIL_NOTIFICATION": "อนุญาตให้สามารถส่งอีเมล์แจ้งเตือนไปยังผู้ใช้งานและผู้เข้าชมได้",
"ALLOW_DOWNLOAD": "อนุญาตให้ผู้ใช้งานสามารถดาวน์โหลดภาพและวิดีโอได้",
"ALLOW_GUEST_DOWNLOAD": "อนุญาตให้ผู้เข้าชมสามารถดาวน์โหลดภาพและวิดีโอได้",
"DOWNLOAD_FILES": "ไฟล์ดาวน์โหลด",
"ENABLE_PAGE_MODE": "เปิดใช้งาน Page mode",
"ITEM_PER_PAGE": "ไอเท็มต่อหน้า",
"NEED_TRANSCODE_SUPPORT": "Page Gallery ต้องการแปลงไฟล์ของภาพและวิดีโอเพื่อให้สามารถสนับสนุนไฟล์ประเภทนี้ได้ ",
"CONVERT_IMAGE_JPG": "แปลงไฟล์ภาพเป็น JPEG",
"CONVERT_VIDEO_MP4": "แปลงไฟล์วิดีโอเป็น MP4",
"USER_NAME": "ชื่อผู้ใช้งาน",
"COMMENT_DISPLAY_SETTING": "Display settings",
"SHOW_COMMENT_ON_BROWSE": "Show the number of comments when viewing photos.",
"PHOTO_QUALITY": "คุณภาพ",
"QUALITY_FIRST": "High Quaility (Normal Speed)",
"SPEED_FIRST": "Normal Quality (High speed)",
"LANGUAGE_SETTING": "ภาษา",
"AUTO_EXPAND": "Automatically expand to current folder."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "รหัสผ่านไม่ถูกต้อง ",
"SESSION_TIMEOUT_LOGIN": "เซสชั่นของคุณหมดเวลา กรุณาลงชื่อเข้าใช้งานใหม่อีกครั้ง",
"ALBUM_EXIST": "อัลบั้มนี้มีอยู่แล้ว",
"ALBUM_NOT_EXIST": "Album does not exist or insufficient access rights.",
"PERMISSION_DENY": "ไม่สามารถคัดลอก/เคลื่อนย้ายไฟล์/โฟลเดอร์ เนื่องจากสิทธิ์การเข้าถึงไม่เพียงพอ ",
"FILENAME_EXIST": "ชื่อไฟล์นี้มีอยู่แล้ว",
"FILE_NOT_EXIST": "ไม่มีไฟล์นี้อยู่",
"LOGIN_FAIL": "ลงชื่อเข้าใช้งานล้มเหลว",
"LOGIN_FAIL_APP_PRIVILEGE": "ต้องการให้ระบุสิทธิ์สำหรับแอ็พพลิเคชั่น",
"VOLUME_FULL": "เดต้าวอลุ่มปลายทางเต็ม",
"IMAGE_UPLOAD_FAIL": "การอัพโหลดภาพล้มเหลว",
"FILE_UPLOAD_FAIL": "ไม่สามารถอัพโหลดไฟล์",
"RUN_OUT_OF_QUOTA": "เกินโควต้าการใช้งานที่กำหนดไว้ กรุณาเคลียร์พื้นที่บางส่วนให้ว่างเสียก่อน ",
"UNSUPPORTED_FORMAT": "ไม่รองรับฟอร์แมทไฟล์",
"TARGET_SAME_ALBUM": "โฟลเดอร์ต้นทางไม่สามารถมีชื่อเดียวกับโฟลเดอร์ปลายทางได้",
"TARGET_CHILDREN": "โฟลเดอร์ปลายทางไม่สามารถเกี่ยวข้องกับโฟลเดอร์ต้นทางได้ (เช่น มีชื่อโฟลเดอร์ หรือ ชื่อโฟลเดอร์ย่อยเหมือนกัน) กรุณาเลือกโฟลเดอร์อื่น",
"IMAGE_ROTATE_FAIL": "Failed to rotate.",
"LOST_CONNECTION": "การเชื่อมต่อล้มเหลว กรุณาตรวจสอบการตั้งค่าของไซต์แบบระยะไกลและลองใหม่อีกครั้ง",
"FOLDER_LEVELS_OVER": "The maximum number of subfolders has been reached(10)"
},
"VLC": {"NEED_INSTALL_VLC": "กรุณาติดตั้ง VLC Media Player เพื่อเล่นวิดีโอนี้ ",
"VLC_OFFICIAL_PAGE": "หน้า VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "อ่านข้อมูลเพิ่ม",
"ALLOW_PLUGIN": "โปรดเลือกอ็อพชั่น “อนุญาตปลั๊ก-อินเสมอ” บนเว็บเบราว์เซอร์ของคุณ",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "หลังจากอนุญาตให้ปลั๊ก-อินทำงานบนเว็บเบราว์เซอร์ของคุณแล้ว โปรดกดปุ่ม \"รีเฟรช\" ",
"NO_USABLE_PLUGIN_ON_MAC": "If you feel it is necessary, you can try to restore the QuickTime plug-in.",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "เกิดข้อผิดพลาดที่เกิดขึ้นขณะที่วิดีโอกำลังทำการสตรีมมิ่ง โปรดตรวจสอบไฟล์วิดีโอว่าสามารถใช้งานและอ่านได้ "
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};