_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "天",
"DAYS": "天",
"WEEK": "周",
"MONTH": "月",
"YEAR": "年份",
"DAILY": "每天",
"WEEKLY": "每周",
"MONTHLY": "每月",
"ONCE": "单次",
"SUNDAY": "周日",
"MONDAY": "周一",
"TUESDAY": "周二",
"WEDNESDAY": "周三",
"THURSDAY": "周四",
"FRIDAY": "周五",
"SATURDAY": "周六",
"SUN": "日",
"MON": "一",
"TUE": "二",
"WED": "三",
"THU": "四",
"FRI": "五",
"SAT": "六",
"JANUARY": "一月",
"FEBRUARY": "二月",
"MARCH": "三月",
"APRIL": "四月",
"MAY": "五月",
"JUNE": "六月",
"JULY": "七月",
"AUGUST": "八月",
"SEPTEMBER": "九月",
"OCTOBER": "十月",
"NOVEMBER": "十一月",
"DECEMBER": "十二月",
"SECOND": "秒",
"COLON": ": ",
"DESCRIPTION": "描述",
"ON": "启用",
"OFF": "关闭",
"PRIVILEGE": "权限",
"PUBLIC": "公开",
"PRIVATE": "私人",
"PASSWORD": "密码",
"CONFIRM_PASSWORD": "确认密码",
"SELECT_ALL": "全选",
"DESELECT_ALL": "全不选",
"STATUS": "状态",
"NO_CHANGE": "保留原设定",
"OK": "确定",
"CANCEL": "取消",
"APPLY": "应用",
"YES": "是",
"NO": "否",
"APPLYING": "套用中",
"LOADING": "读取中",
"UPDATING": "更新中",
"CHECKING": "检查中",
"TESTING": "测试中",
"DOT3": "...",
"N_SECOND": "{0} 秒",
"N_SECOND_AGO": "{0} 秒前",
"N_MINUTE_AGO": "{0} 分钟前",
"N_HOUR_AGO": "{0} 小时前",
"N_DAY_AGO": "{0} 日前",
"N_MONTH_AGO": "{0} 月前",
"N_YEAR_AGO": "{0} 年前",
"DESTINATION": "目的端",
"INFORMATION": "信息",
"WARNING": "警告",
"KEYWORD": "关键词",
"NAME": "名称",
"EMAIL": "电子邮件",
"REMOVE": "移除",
"FROM": "从",
"TO": "至",
"BROWSE": "浏览",
"MANAGE": "管理",
"PAGE": "页 {0}",
"LAST_N_PAGE": "前 {0} 页",
"NEXT_N_PAGE": "后 {0} 页",
"LANGUAGES": "语言要求",
"CUSTOMIZE": "自定义",
"OTHER": "其他",
"ASCENDING": "Ascending",
"DESCENDING": "Descending",
"LOCAL_NETWORK": "局域网络",
"INTERNET": "因特网",
"TWO_STEP_SIX_CODE": "6位数验证码",
"LOST_PHONE": "遗失手机",
"TWO_STEP_ENTER_SIX_CODE": "请输入6位数验证码",
"PASSWD_INCOORECT_TRY": "密码不正确。请重新输入。",
"PRESS_RESET_BTN": "请使用机器后方的系统重置按键将账号设定回复成默认值。"
},
"HEADER": {"ALBUM": "相簿",
"VIRTUAL_ALBUM": "虚拟相簿",
"SEARCH": "搜索",
"LOGIN": "登陆",
"LOGOUT": "注销",
"SETTINGS": "偏好设定",
"PUBLISH": "分享至",
"UPLOAD": "上传",
"NEW_ALBUM": "新相簿",
"EDIT": "编辑",
"DOWNLOAD": "下载",
"DELETE": "删除",
"SLIDESHOW": "投视频",
"MOVE": "移动",
"COPY": "拷贝",
"ADD_TAG": "新增标签",
"CLOCKWISE_ROTATION": "旋转",
"CLOCKWISE_ROTATION_ANGLE": "旋转{0}°",
"FULLSCREEN": "全屏幕",
"ACCEPT_TREE": "套用变更至所有子文件夹"
},
"SEARCH": {"ALL_TAG": "全部标签",
"ALL_OF": "包含全部",
"ANY_OF": "包含任一个",
"DATE_TAKEN": "拍照时间 (档案)",
"DATE_UPLOAD": "上传时间 (档案)",
"NEED_CRITERION": "请至少设定一个条件",
"RESULT": "搜寻结果",
"NO_RESULT": "没有符合的项目",
"FILTER": "过滤器",
"NO_FILTER_ALBUM_RESULT": "No matching albums found.",
"HISTORY": "搜寻纪录",
"ADVANCED_SEARCH": "进阶搜寻",
"ALBUM_NAME": "相簿名称",
"PHOTO_DESCRIPTION": "档案描述",
"COMMENT_USER": "留言者",
"COMMENT_CONTEXT": "留言",
"SEARCH_IN_FIELD": "搜寻字段",
"SEARCH_IN_ALBUM": "范围"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "上传相簿",
"FROM_PC": "从 PC 上传",
"FROM_NAS": "从 NAS 上传",
"DESC_IS_NAME": "使用相片档名作为相片描述",
"DRAG_FILE_HERE": "将档案拖曳至此",
"DROP_FILE_HERE": "将档案拖放至此",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "您的浏览器并不支援 HTML5 上传，请更新您的浏览器。"
},
"ALBUM": {"ADD_VIRTUAL": "存成虚拟相簿",
"CLICK_ADD_DESCRIPTION": "按此对此相簿新增描述",
"EDIT_PRIVILEGE": "编辑权限",
"EDIT_ALBUM": "编辑相簿",
"EMPTY_DESC": "来建立您的第一本相簿!",
"EMPTY_DESC_GUEST": "现在还没有相簿。",
"UNCLASSIFIED_IMAGES": "未分类"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "对此相片新增描述",
"INFORMATION": "多媒体信息",
"MESSAGE": "信息",
"TAG": "标签",
"FILE_NAME": "档案名称",
"DAY_TIME": "日期与时间",
"LOCATION": "地址",
"RESOLUTION": "分辨率",
"FILE_SIZE": "文件大小",
"DURATION": "期间",
"MEDIA_TYPE": "类型",
"MEDIA_TYPE_VIDEO": "视频",
"MEDIA_TYPE_IMAGE": "图片",
"MANUFACTURER": "制造商",
"MODEL": "型号",
"FOCAL_LENGTH": "焦距",
"EXPOSURE_TIME": "曝光时间",
"APERTURE": "光圈孔径",
"FLASH": "闪光灯",
"EXPOSURE_BIAS": "曝光偏差",
"EMPTY_DESC": "上传一些照片到这本相簿吧!",
"EMPTY_DESC_GUEST": "这是一本空相簿！",
"ROTATE_MESSAGE": "旋转照片可能会花一点时间，请稍候",
"SET_COVER": "设为封面",
"DISPLAY_MODE": "显示模式",
"PHOTO_WALL": "相片墙",
"SQUARE": "1:1",
"FILENAME": "文件名",
"SORT_BY": "排序",
"DATE_TAKEN": "拍照时间",
"DATE_UPLOAD": "上传时间",
"PLAY_IN_NEW_WINDOW": "在新分页播放",
"REFRESH_THUMBNAIL": "更新缩图",
"SORT_NAME_ASC": "名称 (a-z)",
"SORT_NAME_DESC": "名称 (z-a)",
"SORT_TIME_ASC": "时间 (旧-新)",
"SORT_TIME_DESC": "时间 (新-旧)"
},
"CONFIRM": {"DELETE_ALBUM": "请问您要删除这些相簿吗?",
"DELETE_PHOTO": "请问您要删除这些相片吗?",
"DELETE_FILE": "你确定要删除所选的档案吗?",
"DELETE_COMMENT": "请问您要删除此讯息吗?",
"SOME_FILES_CONFLICT": "部分档案/文件夹名称重复。",
"FILE_RENAME": "重新命名",
"FILE_OVERWRITE": "覆盖",
"FILE_SKIP": "略过"
},
"SLIDE": {"ESC_SLIDE": "点击 ESC 离开",
"DOWNLOAD_ORIGINAL": "下载源文件",
"DOWNLOAD_VISIBLE": "下载已转换完成的 JPEG 档案",
"REVEAL_MODE": "卷轴模式"
},
"FOOTER": {"PHOTO_GALLERY": "Photo Gallery",
"TRANSFER_PHOTO": "转档中图片"
},
"HINT": {"FIELD_REQUIRED": "此字段为必填",
"INVALID_EMAIL_FORMAT": "E-mail 格式是无效的。",
"PASSWORD_NOT_MATCH": "密码不一致。",
"SELECT_N_ITEMS": "选取了 {0} 个物件",
"MAX_TAG_REACH": "标签数已达上限({0})。",
"VALID_CHARACTER_N": "有效的字符包含 {0} {1}",
"MANAGEABLE": "可管理",
"MAX_LENGTH_N": "最大的长度为 {0}",
"MIN_LENGTH_N": "最小的长度为 {0}",
"PLAY_IN_NEW_WINDOW_BUTTON": "您可以尝试点击下方 \"{0}\" 按钮进行播放。"
},
"SETTINGS": {"GENERAL": "一般",
"MULTIMEDIA": "多媒体",
"USERS": "用户",
"LOG": "事件记录",
"CREATE_ALBUM_PRIVILEGE": "建立相簿权限",
"ALLOW_ANY_USER": "Allow any user to create albums.",
"NEW_ALBUM_TYPE": "Album type of new floders",
"DISPLAY": "显示",
"CONVERSION": "Conversion",
"ALLOW_COMMENT_PHOTO": "Allow users to comment on photos",
"ALLOW_GUEST_COMMENT_PHOTO": "Allow guests to comment on photos",
"ALLOW_PUSH_NOTIFICATION": "Allow push notification",
"ALLOW_EMAIL_NOTIFICATION": "Allow email notification to users and gusets",
"ALLOW_DOWNLOAD": "Allow users to download photos and videos",
"ALLOW_GUEST_DOWNLOAD": "Allow guests to download photos and videos",
"DOWNLOAD_FILES": "Download Files",
"ENABLE_PAGE_MODE": "Enable page mode",
"ITEM_PER_PAGE": "每页显示数量",
"NEED_TRANSCODE_SUPPORT": "Page Gallery needs to transcode images and video to support these kind of files.",
"CONVERT_IMAGE_JPG": "将图片转成 JPG",
"CONVERT_VIDEO_MP4": "将视频转成 MP4",
"USER_NAME": "用户名称",
"COMMENT_DISPLAY_SETTING": "显示设置",
"SHOW_COMMENT_ON_BROWSE": "浏览照片时显示留言数",
"PHOTO_QUALITY": "品质",
"QUALITY_FIRST": "质量优先 (加载速度普通)",
"SPEED_FIRST": "速度优先 (照片质量普通)",
"LANGUAGE_SETTING": "语言",
"AUTO_EXPAND": "自动展开到目前文件夹"
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "密码是无效的",
"SESSION_TIMEOUT_LOGIN": "联机逾时，请重新登入。",
"ALBUM_EXIST": "已有此本相簿。",
"ALBUM_NOT_EXIST": "相簿不存在或权限不足",
"PERMISSION_DENY": "权限不足无法复制/移动档案或文件夹。",
"FILENAME_EXIST": "文件名已存在。",
"FILE_NOT_EXIST": "档案不存在",
"LOGIN_FAIL": "登入失败。",
"LOGIN_FAIL_APP_PRIVILEGE": "需要有 App 的权限。",
"VOLUME_FULL": "目的端存储空间已满。",
"IMAGE_UPLOAD_FAIL": "上传此图片失败。",
"FILE_UPLOAD_FAIL": "无法上传文件。",
"RUN_OUT_OF_QUOTA": "用户容量限制已满，请先清出多余空间",
"UNSUPPORTED_FORMAT": "档案格式不支援",
"TARGET_SAME_ALBUM": "来源端与目的端的路径不可相同",
"TARGET_CHILDREN": "目的端文件夹不可与来源端文件夹相同 (例如：相同文件夹或相同子目录)，请选择其他文件夹",
"IMAGE_ROTATE_FAIL": "图片旋转失败",
"LOST_CONNECTION": "联机失败。请检查远程服务器设定并再重试",
"FOLDER_LEVELS_OVER": "已达到最大子文件夹数目限制(10)"
},
"VLC": {"NEED_INSTALL_VLC": "请安装 VLC 播放器方能播放视频。",
"VLC_OFFICIAL_PAGE": "VLC 官方网页",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/zh_cn/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "了解更多",
"ALLOW_PLUGIN": "请将网页设定为\"总是允许外挂程式\"",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "允许网页外挂程式后，请记得将网页更新",
"NO_USABLE_PLUGIN_ON_MAC": "您可以视需要回复 QuickTime 插件模块并再次尝试播放。",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "视频播放时出现错误。请确认该档案未毁损并可正常读取。"
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};