<!DOCTYPE html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />

    <!-- other -->
    <meta name="title" content="<?=$share_info['name']?>" />
    <meta name="description" content="<?=$share_info['description']?>" />

     <!-- Google+ -->
    <meta itemprop="name" content="<?=$share_info['name']?>">
    <meta itemprop="description" content="<?=$share_info['description']?>">
    <meta itemprop="image" content="<?=$share_info['image']?>">

    <!-- Open Graph data -->
    <meta property="og:title" content="<?=$share_info['name']?>" />
    <meta property="og:type" content="article" />
    <meta property="og:url" content="<?=$share_info['url']?>" />
    <meta property="og:image" content="<?=$share_info['image']?>" />
    <meta property="og:description" content="<?=$share_info['description']?>" />
    <meta property="og:site_name" content="<?=$app_name?>" />

    <!-- Twitter Card -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="<?=$share_info['name']?>">
    <meta name="twitter:description" content="<?=$share_info['description']?>">
    <meta name="twitter:image" content="<?=$share_info['image']?>">

    <title><?=$app_name?></title>
    
</head>

<body>
    <script>document.location.href="<?php echo $share_info['redirect_url']; ?>"</script>
</body>

</html>