_PG_STRINGS = {"COMMON": {"AM": "Matin",
"PM": "Après-midi",
"DAY": "jour",
"DAYS": "journées",
"WEEK": "Semaine",
"MONTH": "Mois",
"YEAR": "Année",
"DAILY": "Journalier",
"WEEKLY": "Hebdomadaire",
"MONTHLY": "Mensuel",
"ONCE": "Une fois",
"SUNDAY": "Dimanche",
"MONDAY": "Lundi",
"TUESDAY": "Mardi",
"WEDNESDAY": "Mercredi",
"THURSDAY": "Jeudi",
"FRIDAY": "Vendredi",
"SATURDAY": "Samedi",
"SUN": "Dim",
"MON": "Lun",
"TUE": "Mar",
"WED": "Mer",
"THU": "Jeu",
"FRI": "Ven",
"SAT": "Sam",
"JANUARY": "Janvier",
"FEBRUARY": "Février",
"MARCH": "Mars",
"APRIL": "Avril",
"MAY": "Mai",
"JUNE": "Juin",
"JULY": "Juillet",
"AUGUST": "Août",
"SEPTEMBER": "Septembre",
"OCTOBER": "Octobre",
"NOVEMBER": "Novembre",
"DECEMBER": "Décembre",
"SECOND": "Seconde",
"COLON": ": ",
"DESCRIPTION": "Description",
"ON": "On ",
"OFF": "Fermer",
"PRIVILEGE": "Privilèges",
"PUBLIC": "Public",
"PRIVATE": "Privé",
"PASSWORD": "Mot de passe",
"CONFIRM_PASSWORD": "Confirmer lmot de passe",
"SELECT_ALL": "Tout sélectionner",
"DESELECT_ALL": "Tout désélectionner",
"STATUS": "Etat",
"NO_CHANGE": "Conserver paramètres d'origine",
"OK": "OK",
"CANCEL": "Annuler",
"APPLY": "Appliquer",
"YES": "Oui",
"NO": "Non",
"APPLYING": "En cours d'application",
"LOADING": "Chargement",
"UPDATING": "Mise à jour en cours",
"CHECKING": "Vérification",
"TESTING": "Test",
"DOT3": "...",
"N_SECOND": "{0} seconde(s)",
"N_SECOND_AGO": "Il y a {0} seconde(s)",
"N_MINUTE_AGO": "Il y a {0} minute(s)",
"N_HOUR_AGO": "Il y a {0} heure(s)",
"N_DAY_AGO": "Il y a {0} jour(s)",
"N_MONTH_AGO": "Il y a {0} moi(s)",
"N_YEAR_AGO": "Il y a {0} an(s)",
"DESTINATION": "Destination",
"INFORMATION": "Informations",
"WARNING": "Avertissement",
"KEYWORD": "Mot clé",
"NAME": "Nom",
"EMAIL": "E-mail",
"REMOVE": "Supprimer ",
"FROM": "Depuis",
"TO": "Vers",
"BROWSE": "Parcourir",
"MANAGE": "Gérer",
"PAGE": "Page {0}",
"LAST_N_PAGE": " {0}Page(s) Prédédente(s) ",
"NEXT_N_PAGE": " {0} Page(s) Suivante(s) ",
"LANGUAGES": "Langues",
"CUSTOMIZE": "Personnaliser",
"OTHER": "Autre",
"ASCENDING": "Croissant",
"DESCENDING": "Décroissant",
"LOCAL_NETWORK": "Réseau local",
"INTERNET": "Internet",
"TWO_STEP_SIX_CODE": "Code de vérification à 6 chiffres.",
"LOST_PHONE": "Smartphone égaré.",
"TWO_STEP_ENTER_SIX_CODE": "Veuillez entrer un code de vérification à 6 chiffres.",
"PASSWD_INCOORECT_TRY": "Le mot de passe est incorrect. Veuillez réessayer.",
"PRESS_RESET_BTN": "Veuillez utiliser le bouton situé à l'arrière du NAS pour réinitialiser les paramètres de comptes à leurs valeurs par défaut."
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Album virtuel",
"SEARCH": "Rechercher",
"LOGIN": "Connexion",
"LOGOUT": "Déconnexion",
"SETTINGS": "Paramètres",
"PUBLISH": "Partager sur",
"UPLOAD": "Charger",
"NEW_ALBUM": "Nouvel album",
"EDIT": "Editer",
"DOWNLOAD": "Téléchargement",
"DELETE": "Effacer",
"SLIDESHOW": "Diaporama",
"MOVE": "Déplacer",
"COPY": "Copier",
"ADD_TAG": "Ajouter tag",
"CLOCKWISE_ROTATION": "Pivoter",
"CLOCKWISE_ROTATION_ANGLE": "Tourner de {0}°",
"FULLSCREEN": "Plein écran",
"ACCEPT_TREE": "Appliquer changements au sous-dossier"
},
"SEARCH": {"ALL_TAG": "Tous les tags",
"ALL_OF": "Tous",
"ANY_OF": "N'importe lequel",
"DATE_TAKEN": "Date de prise (fichier)",
"DATE_UPLOAD": "Date de chargement (fichier)",
"NEED_CRITERION": "Cette action néccessite au moins une condition",
"RESULT": "Résultats de Recherche",
"NO_RESULT": "Aucun résultat",
"FILTER": "Filtre",
"NO_FILTER_ALBUM_RESULT": "Aucun album correspondant trouvé.",
"HISTORY": "Historique de Recherche",
"ADVANCED_SEARCH": "Recherche Avancée",
"ALBUM_NAME": "Nom Album",
"PHOTO_DESCRIPTION": "Description de Fichier",
"COMMENT_USER": "Intervenant",
"COMMENT_CONTEXT": "Commentaire",
"SEARCH_IN_FIELD": "Champ",
"SEARCH_IN_ALBUM": "Dossiers"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Dossier de destination",
"FROM_PC": "Transférer depuis PC",
"FROM_NAS": "Transférer depuis NAS",
"DESC_IS_NAME": "Utiliser le nom de la photo comme description de cette dernière",
"DRAG_FILE_HERE": "Glissez des fichiers ici",
"DROP_FILE_HERE": "Déposez des fichiers ici",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Votre navigateur ne prend pas en charge les chargements HTML5. Veuillez le mettre à jour."
},
"ALBUM": {"ADD_VIRTUAL": "Enregistrer comme Album Virtuel",
"CLICK_ADD_DESCRIPTION": "Cliquez ici pour ajouter une description à cet album",
"EDIT_PRIVILEGE": "Modifier privilège",
"EDIT_ALBUM": "Modifier album",
"EMPTY_DESC": "Créons votre premier album!",
"EMPTY_DESC_GUEST": "Pas encore d'album",
"UNCLASSIFIED_IMAGES": "Sans categoie"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Ajouter une description à cette photo",
"INFORMATION": "Informations média",
"MESSAGE": "Message",
"TAG": "Tag",
"FILE_NAME": "Nom fichier",
"DAY_TIME": "Date et heure",
"LOCATION": "Emplacement",
"RESOLUTION": "Résolution",
"FILE_SIZE": "Taille de fichier",
"DURATION": "Durée",
"MEDIA_TYPE": "Type",
"MEDIA_TYPE_VIDEO": "Vidéos",
"MEDIA_TYPE_IMAGE": "Image",
"MANUFACTURER": "Constructeur",
"MODEL": "Modèle",
"FOCAL_LENGTH": "Distance focale",
"EXPOSURE_TIME": "Temps d'explosition",
"APERTURE": "Ouverture",
"FLASH": "Flash",
"EXPOSURE_BIAS": "Sens d'exposition",
"EMPTY_DESC": "Chargeons des photos dans cet album!",
"EMPTY_DESC_GUEST": "Cet album est vide.",
"ROTATE_MESSAGE": "La rotation de photos peut prendre quelques minutes. Veuillez patienter",
"SET_COVER": "Définir comme couverture",
"DISPLAY_MODE": "Mode d'affichage",
"PHOTO_WALL": "Mur de photos",
"SQUARE": "1:1",
"FILENAME": "Nom Fichier",
"SORT_BY": "Trier par",
"DATE_TAKEN": "Heure de prise",
"DATE_UPLOAD": "Heure chargement",
"PLAY_IN_NEW_WINDOW": "Lecture dans une nouvelle fenêtre",
"REFRESH_THUMBNAIL": "Raffraichir vignettes",
"SORT_NAME_ASC": "Nom(a-z)",
"SORT_NAME_DESC": "Nom(z-a)",
"SORT_TIME_ASC": "Date (+Ancien au +Récent )",
"SORT_TIME_DESC": "Date (+Récent au +Ancien )"
},
"CONFIRM": {"DELETE_ALBUM": "Voulez-vous vraiment supprimer ces albums ?",
"DELETE_PHOTO": "Voulez-vous vraiment supprimer ces photos ?",
"DELETE_FILE": "Etes-vous certains de vouloir supprimer les éléments sélectionnés ?",
"DELETE_COMMENT": "Voulez-vous vraiment supprimer ce message ?",
"SOME_FILES_CONFLICT": "Certains noms de fichier/dossier existent déjà",
"FILE_RENAME": "Renommer",
"FILE_OVERWRITE": "Écraser",
"FILE_SKIP": "Ignorer"
},
"SLIDE": {"ESC_SLIDE": "Appuyez sur ESC pour quitter.",
"DOWNLOAD_ORIGINAL": "Télécharger fichier d'origine",
"DOWNLOAD_VISIBLE": "Télécharger fichier jpeg converti",
"REVEAL_MODE": "Mode de défilement"
},
"FOOTER": {"PHOTO_GALLERY": "Photo Gallery",
"TRANSFER_PHOTO": "Transfert de photos"
},
"HINT": {"FIELD_REQUIRED": "Ce champ ne peut pas être vide",
"INVALID_EMAIL_FORMAT": "Le Format d'e-mail est invalide.",
"PASSWORD_NOT_MATCH": "Le mot de passe saisi ne correspond pas.",
"SELECT_N_ITEMS": "Eléments {0} sélectionnés",
"MAX_TAG_REACH": "Le nombre maximum de tags ({0}) a été atteint.",
"VALID_CHARACTER_N": "Les caractères valides sont{0} {1}",
"MANAGEABLE": "Gérable",
"MAX_LENGTH_N": "La longueur maximale est {0}",
"MIN_LENGTH_N": "La longueur minimale est {0}",
"PLAY_IN_NEW_WINDOW_BUTTON": "Vous pouvez essayer de cliquer sur le bouton \"{0}\"  ci-dessous pour lire la vidéo."
},
"SETTINGS": {"GENERAL": "Général",
"MULTIMEDIA": "Multimédia",
"USERS": "Utilisateurs",
"LOG": "Journal",
"CREATE_ALBUM_PRIVILEGE": "Créer les privilèges d'album",
"ALLOW_ANY_USER": "Autoriser n'importe quel utilisateur à créer des albums.",
"NEW_ALBUM_TYPE": "Type d'album des nouveaux dossiers",
"DISPLAY": "Affichage",
"CONVERSION": "Conversion",
"ALLOW_COMMENT_PHOTO": "Autoriser les utilisateurs à commenter sur les photos",
"ALLOW_GUEST_COMMENT_PHOTO": "Autoriser les invités à commenter sur les photos",
"ALLOW_PUSH_NOTIFICATION": "Autoriser les notifications push",
"ALLOW_EMAIL_NOTIFICATION": "Autoriser  les notifications par e-mail pour les utilisateurs et invités",
"ALLOW_DOWNLOAD": "Autoriser aux utilisateurs de télécharger photos et vidéos",
"ALLOW_GUEST_DOWNLOAD": "Autoriser aux invités de télécharger photos et vidéos",
"DOWNLOAD_FILES": "Télécharger fichiers",
"ENABLE_PAGE_MODE": "Activer le mode page",
"ITEM_PER_PAGE": "Élément par page",
"NEED_TRANSCODE_SUPPORT": "Page Gallery doit transcoder des images et vidéos pour supporter ce type de fichiers",
"CONVERT_IMAGE_JPG": "Convertir des fichiers image en JPG",
"CONVERT_VIDEO_MP4": "Convertir des fichiers vidéo en MP4",
"USER_NAME": "Nom d’utilisateur",
"COMMENT_DISPLAY_SETTING": "Paramètres affichage",
"SHOW_COMMENT_ON_BROWSE": "Afficher le nombre de commentaires lors de visualisation des photos",
"PHOTO_QUALITY": "Qualité",
"QUALITY_FIRST": "Haute Qualité (Vitesse normale)",
"SPEED_FIRST": "Qualité Normale (Vitesse rapide)",
"LANGUAGE_SETTING": "Langue",
"AUTO_EXPAND": "Appliquer automatiquement au dossier courant"
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Le Mot de passe est invalide",
"SESSION_TIMEOUT_LOGIN": "Session expirée. Reconnectez vous",
"ALBUM_EXIST": "Cet album existe déjà.",
"ALBUM_NOT_EXIST": "Album n'existe pas ou  droits d'accès insuffisants",
"PERMISSION_DENY": "Impossible de copier ou de déplacer des fichiers/dossiers en raison de droits d'accès insuffisants.",
"FILENAME_EXIST": "Le nom fichier existe déjà.",
"FILE_NOT_EXIST": "Le fichier n’existe pas.",
"LOGIN_FAIL": "Échec d'identification.",
"LOGIN_FAIL_APP_PRIVILEGE": "Privilège d'application requis.",
"VOLUME_FULL": "Le volume de données de destination est plein.",
"IMAGE_UPLOAD_FAIL": "Impossible de charger cette image.",
"FILE_UPLOAD_FAIL": "Impossible de charger le fichier.",
"RUN_OUT_OF_QUOTA": "Le quota maximum d'utilisation a été atteint. Veuillez d'abord libérer de l'espace.",
"UNSUPPORTED_FORMAT": "Format de fichier non supporté",
"TARGET_SAME_ALBUM": "Les chemin source et destination ne peuvent pas être les mêmes.",
"TARGET_CHILDREN": "Le dossier de destination ne peut pas être lié au dossier source (par ex. même nom de dossier ou de sous-dossier). Veuillez sélectionner un autre dossier.",
"IMAGE_ROTATE_FAIL": "Echec de rotation",
"LOST_CONNECTION": "Échec de connexion. Veuillez vérifier vos paramètres de site distant et réessayer.",
"FOLDER_LEVELS_OVER": "Le nombre maximum de sous-dossiers a été atteint (10)."
},
"VLC": {"NEED_INSTALL_VLC": "Veuillez installer VLC Media Player pour pouvoir lire cette vidéo.",
"VLC_OFFICIAL_PAGE": "Page officielle VLC",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "En savoir plus",
"ALLOW_PLUGIN": "Sélectionnez l'option « Toujours autoriser les plug-ins » de votre navigateur Web.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Après avoir autorisé les plug-ins dans votre navigateur Web, cliquez sur le bouton « Actualiser ».",
"NO_USABLE_PLUGIN_ON_MAC": "Si nécessaire, vous pouvez essayer de restaurer le plug-in Quicktime",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "Erreur rencontrée durant la lecture vidéo. Assurez-vous que le fichier vidéo soit intact et lisible."
},
"EXIF": {"TAG_FLASH_0x0": "Pas de flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, retour de lumière non détecté",
"TAG_FLASH_0x7": "Flash, retour de lumière détecté",
"TAG_FLASH_0x8": "Pas de flash, forcer déclenchement du flash",
"TAG_FLASH_0x9": "Flash, forcer.",
"TAG_FLASH_0xd": "Flash, forcer, retour de lumière non détecté",
"TAG_FLASH_0xf": "Flash,forcer, retour de lumière détecté",
"TAG_FLASH_0x10": "Pas de flash, forcer suppression de flash",
"TAG_FLASH_0x14": "Pas de flash, forcer, retour de lumière non détecté",
"TAG_FLASH_0x18": "Pas de flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, pas de retour de lumière détecté.",
"TAG_FLASH_0x1f": "Flash, auto, retour de lumière détecté.",
"TAG_FLASH_0x20": "Pas de fonction flash",
"TAG_FLASH_0x30": "Pas de flash, forcer, pas de fonction flash",
"TAG_FLASH_0x41": "Flash, reduction yeux rouges",
"TAG_FLASH_0x45": "Flash, réduction yeux rouges, retour de lumière non détecté",
"TAG_FLASH_0x47": "Flash, réduction yeux rouges, retour de lumière détecté",
"TAG_FLASH_0x49": "Flash, forcer, réduction yeux rouges.",
"TAG_FLASH_0x4d": "Flash, forcer, réduction yeux rouges, retour de lumière non détecté",
"TAG_FLASH_0x4f": "Flash, forcer, réduction yeux rouges, retour de lumière détecté",
"TAG_FLASH_0x50": "Pas de flash, forcer, réduction yeux rouges, pas de fonction flash.",
"TAG_FLASH_0x58": "Flash, auto, reduction yeux rouges",
"TAG_FLASH_0x59": "Flash, auto, reduction yeux rouges",
"TAG_FLASH_0x5d": "Flash, auto, reduction yeux rouges, retour de lumière non détecté",
"TAG_FLASH_0x5f": "Flash, auto, reduction yeux rouges, retour de lumière détecté"
}
};