_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "giorno",
"DAYS": "giorno",
"WEEK": "settimana",
"MONTH": "mese",
"YEAR": "anno",
"DAILY": "Giornaliero",
"WEEKLY": "Settimanale",
"MONTHLY": "Mensile",
"ONCE": "Singolo",
"SUNDAY": "Domenica",
"MONDAY": "Lunedì",
"TUESDAY": "Martedì",
"WEDNESDAY": "Mercoledì",
"THURSDAY": "Giovedì",
"FRIDAY": "Venerdì",
"SATURDAY": "Sabato",
"SUN": "Dom",
"MON": "Lun",
"TUE": "Mar",
"WED": "Mer",
"THU": "Gio",
"FRI": "Ven",
"SAT": "Sab",
"JANUARY": "Gennaio",
"FEBRUARY": "Febbraio",
"MARCH": "Marzo",
"APRIL": "Aprile",
"MAY": "Maggio",
"JUNE": "Giugno",
"JULY": "Luglio",
"AUGUST": "Agosto",
"SEPTEMBER": "Settembre",
"OCTOBER": "Ottobre",
"NOVEMBER": "Novembre",
"DECEMBER": "Dicembre",
"SECOND": "Second",
"COLON": ": ",
"DESCRIPTION": "Descrizione",
"ON": "Attivo",
"OFF": "Disattivo",
"PRIVILEGE": "Privilegi",
"PUBLIC": "Pubblico",
"PRIVATE": "Privato",
"PASSWORD": "Password",
"CONFIRM_PASSWORD": "Conferma password",
"SELECT_ALL": "Seleziona tutto",
"DESELECT_ALL": "Deseleziona",
"STATUS": "Stato",
"NO_CHANGE": "Mantenere le impostazioni originali",
"OK": "OK",
"CANCEL": "Annulla",
"APPLY": "Applica",
"YES": "Sì",
"NO": "No",
"APPLYING": "Applicazione",
"LOADING": "Caricamento",
"UPDATING": "App in fase di aggiornamento",
"CHECKING": "Verifica",
"TESTING": "Test",
"DOT3": "...",
"N_SECOND": "{0} Secondi",
"N_SECOND_AGO": "{0} secondi fa",
"N_MINUTE_AGO": "{0} minuti fa",
"N_HOUR_AGO": "{0} ore fa",
"N_DAY_AGO": "{0} giorni fa",
"N_MONTH_AGO": "{0} mesi fa",
"N_YEAR_AGO": "{0} anni fa",
"DESTINATION": "Destinazione",
"INFORMATION": "Informazioni",
"WARNING": "Avviso",
"KEYWORD": "Parola chiave",
"NAME": "Nome",
"EMAIL": "E-mail",
"REMOVE": "Rimuovi",
"FROM": "Da",
"TO": "A",
"BROWSE": "Sfoglia",
"MANAGE": "Gestisci",
"PAGE": "Pagina {0}",
"LAST_N_PAGE": "Precedenti {0} pagine",
"NEXT_N_PAGE": "Successive  {0} pagine",
"LANGUAGES": "Lingue",
"CUSTOMIZE": "Personalizza",
"OTHER": "Altro",
"ASCENDING": "Ordine crescente",
"DESCENDING": "Ordine decrescente",
"LOCAL_NETWORK": "Rete locale",
"INTERNET": "Internet",
"TWO_STEP_SIX_CODE": "Codice di verifica a 6 cifre",
"LOST_PHONE": "Telefono cellulare smarrito",
"TWO_STEP_ENTER_SIX_CODE": "Si prega di inserire il codice di verifica a 6 cifre",
"PASSWD_INCOORECT_TRY": "Password errata. Riprovare in seguito.",
"PRESS_RESET_BTN": "Si prega di utilizzare il pulsante di reset che si trova sul retro del NAS per ripristinare tutte le impostazioni dell'account ai valori predefiniti."
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Album virtuale",
"SEARCH": "Cerca",
"LOGIN": "Accedi",
"LOGOUT": "Esci",
"SETTINGS": "Impostazioni",
"PUBLISH": "Condividi in",
"UPLOAD": "Upload",
"NEW_ALBUM": "Nuovo album",
"EDIT": "Modifica",
"DOWNLOAD": "Download",
"DELETE": "Elimina",
"SLIDESHOW": "Presentazione",
"MOVE": "Sposta",
"COPY": "Copia",
"ADD_TAG": "Aggiungi tag",
"CLOCKWISE_ROTATION": "Ruota",
"CLOCKWISE_ROTATION_ANGLE": "Ruota di {0}°",
"FULLSCREEN": "Schermo intero",
"ACCEPT_TREE": "Applica modifiche a sottocartelle"
},
"SEARCH": {"ALL_TAG": "Tutti i tag",
"ALL_OF": "Tutto di",
"ANY_OF": "Uno di",
"DATE_TAKEN": "Tempo di ripresa (File)",
"DATE_UPLOAD": "Tempo di upload (File)",
"NEED_CRITERION": "Per questa azione è necessaria almeno una condizione.",
"RESULT": "Risultati ricerca",
"NO_RESULT": "Nessun risultato",
"FILTER": "Filtro",
"NO_FILTER_ALBUM_RESULT": "Nessun album corrispondente trovato.",
"HISTORY": "Cronologia delle ricerche",
"ADVANCED_SEARCH": "Ricerca Avanzata",
"ALBUM_NAME": "Nome Album",
"PHOTO_DESCRIPTION": "Descrizione del file",
"COMMENT_USER": "Commento",
"COMMENT_CONTEXT": "Commento",
"SEARCH_IN_FIELD": "Campo",
"SEARCH_IN_ALBUM": "Gamma"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Carica album",
"FROM_PC": "Carica da PC",
"FROM_NAS": "Carica da NAS",
"DESC_IS_NAME": "Usa nome foto come descrizione fotografica",
"DRAG_FILE_HERE": "Trascina i file qui",
"DROP_FILE_HERE": "Rilascia i file qui",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Il browser non supporta upload HTML5. Aggiornare il browser."
},
"ALBUM": {"ADD_VIRTUAL": "Salva come album virtuale",
"CLICK_ADD_DESCRIPTION": "Fai clic qui per aggiungere una descrizione all'album",
"EDIT_PRIVILEGE": "Modifica privilegio",
"EDIT_ALBUM": "Modifica album",
"EMPTY_DESC": "Creiamo prima l'album!",
"EMPTY_DESC_GUEST": "Nessun album ancora.",
"UNCLASSIFIED_IMAGES": "Senza categoria"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Aggiungi descrizione a questa foto",
"INFORMATION": "Informazioni multimediali",
"MESSAGE": "Messaggio",
"TAG": "Tagga",
"FILE_NAME": "Nome file",
"DAY_TIME": "Data e ora",
"LOCATION": "Posizione",
"RESOLUTION": "Risoluzione",
"FILE_SIZE": "Dimensione file",
"DURATION": "Durata",
"MEDIA_TYPE": "Tipo",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Immagine",
"MANUFACTURER": "Produttore",
"MODEL": "Modello",
"FOCAL_LENGTH": "Lunghezza focale",
"EXPOSURE_TIME": "Tempo di esposizione",
"APERTURE": "Apertura",
"FLASH": "Flash",
"EXPOSURE_BIAS": "Compensazione dell'esposizione",
"EMPTY_DESC": "Carichiamo alcune foto su questo album!",
"EMPTY_DESC_GUEST": "Album vuoto.",
"ROTATE_MESSAGE": "La rotazione delle foto potrebbe richiedere qualche minuto. Attendere",
"SET_COVER": "Imposta come copertina",
"DISPLAY_MODE": "Modalità di visualizzazione",
"PHOTO_WALL": "Sfondo fotografico",
"SQUARE": "1:1",
"FILENAME": "Nome file",
"SORT_BY": "ordina per",
"DATE_TAKEN": "Tempo di ripresa",
"DATE_UPLOAD": "Tempo di upload",
"PLAY_IN_NEW_WINDOW": "Riproduci in una nuova finestra",
"REFRESH_THUMBNAIL": "Aggiorna l'anteprima",
"SORT_NAME_ASC": "Nome(a-z)",
"SORT_NAME_DESC": "Nome(z-a)",
"SORT_TIME_ASC": "Ora ( il meno recente - il più recente )",
"SORT_TIME_DESC": "Ora ( il più recente - il meno recente )"
},
"CONFIRM": {"DELETE_ALBUM": "Eliminare questi album?",
"DELETE_PHOTO": "Eliminare queste foto?",
"DELETE_FILE": "Eliminare le voci selezionate?",
"DELETE_COMMENT": "Eliminare questo messaggio?",
"SOME_FILES_CONFLICT": "Esistono già alcuni nomi di file / cartelle.",
"FILE_RENAME": "Rinomina",
"FILE_OVERWRITE": "Sovrascrivi",
"FILE_SKIP": "Ignora"
},
"SLIDE": {"ESC_SLIDE": "Premere ESC per uscire.",
"DOWNLOAD_ORIGINAL": "Scarica il file originale",
"DOWNLOAD_VISIBLE": "Scarica il file jpeg convertito",
"REVEAL_MODE": "Scorrere a vista"
},
"FOOTER": {"PHOTO_GALLERY": "Galleria fotografica",
"TRANSFER_PHOTO": "Trasferimento di foto"
},
"HINT": {"FIELD_REQUIRED": "Questo campo non può rimanere vuoto",
"INVALID_EMAIL_FORMAT": "Formato e-mail non valido.",
"PASSWORD_NOT_MATCH": "La password inserita non corrisponde.",
"SELECT_N_ITEMS": "{0} voci selezionate",
"MAX_TAG_REACH": "È stato raggiunto il numero massimo di tag ({0}).",
"VALID_CHARACTER_N": "I caratteri validi comprendono {0} {1}",
"MANAGEABLE": "Fattibile",
"MAX_LENGTH_N": "La lunghezza massima è {0}",
"MIN_LENGTH_N": "La lunghezza minima è {0}",
"PLAY_IN_NEW_WINDOW_BUTTON": "Si può provare a fare clic sul pulsante \"{0}\" di seguito al fine di riprodurre il video."
},
"SETTINGS": {"GENERAL": "Generale",
"MULTIMEDIA": "Multimedia",
"USERS": "Utenti",
"LOG": "Registro",
"CREATE_ALBUM_PRIVILEGE": "Crea privilegio album",
"ALLOW_ANY_USER": "Consenti a tutti gli utenti di creare album.",
"NEW_ALBUM_TYPE": "Tipo di album di nuove cartelle",
"DISPLAY": "Schermo",
"CONVERSION": "Conversione",
"ALLOW_COMMENT_PHOTO": "Consenti agli utenti di commentare foto",
"ALLOW_GUEST_COMMENT_PHOTO": "Consenti agli ospiti di commentare foto",
"ALLOW_PUSH_NOTIFICATION": "Consenti notifica push",
"ALLOW_EMAIL_NOTIFICATION": "Consenti notifica tramite e-mail a utenti e ospiti",
"ALLOW_DOWNLOAD": "Consenti agli utenti di scaricare foto e video",
"ALLOW_GUEST_DOWNLOAD": "Consenti agli ospiti di scaricare foto e video",
"DOWNLOAD_FILES": "Scarica file",
"ENABLE_PAGE_MODE": "Abilita modalità pagina",
"ITEM_PER_PAGE": "Elemento per pagina",
"NEED_TRANSCODE_SUPPORT": "Page Gallery deve effettuare la transcodifica di immagini e video per supportare questi file.",
"CONVERT_IMAGE_JPG": "Converti file immagine in JPG",
"CONVERT_VIDEO_MP4": "Converti file video in MP4",
"USER_NAME": "Nome utente",
"COMMENT_DISPLAY_SETTING": "Impostazioni di visualizzazione",
"SHOW_COMMENT_ON_BROWSE": "Mostra il numero di commenti durante la visualizzazione di foto.",
"PHOTO_QUALITY": "Qualità",
"QUALITY_FIRST": "Alta qualità (velocità normale)",
"SPEED_FIRST": "Qualità Normale (ad alta velocità)",
"LANGUAGE_SETTING": "Lingua",
"AUTO_EXPAND": "Espandi automaticamente nella cartella corrente"
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "La password non è valida",
"SESSION_TIMEOUT_LOGIN": "La sessione è scaduta, accedere nuovamente.",
"ALBUM_EXIST": "Questo album è già presente.",
"ALBUM_NOT_EXIST": "Album non esiste oppure i diritti di accesso non sono sufficenti",
"PERMISSION_DENY": "Impossibile copiare o spostare i file/cartelle, i diritti di accesso non sono sufficienti.",
"FILENAME_EXIST": "Nome file già esistente",
"FILE_NOT_EXIST": "File non presente.",
"LOGIN_FAIL": "Accesso non riuscito.",
"LOGIN_FAIL_APP_PRIVILEGE": "Privilegi app obbligatori.",
"VOLUME_FULL": "Il volume dati di destinazione è pieno.",
"IMAGE_UPLOAD_FAIL": "Caricamento immagine non riuscito.",
"FILE_UPLOAD_FAIL": "Impossibile caricare file.",
"RUN_OUT_OF_QUOTA": "È stata raggiunta la quota di utilizzo massima. Prima liberare spazio.",
"UNSUPPORTED_FORMAT": "Il formato file non è supportato",
"TARGET_SAME_ALBUM": "I percorsi di origine e di destinazione non possono essere identici.",
"TARGET_CHILDREN": "La cartella di destinazione non può essere correlata alla cartella sorgente (p.e., stesso nome cartella o sottocartella). Scegliere un'altra cartella.",
"IMAGE_ROTATE_FAIL": "Impossibile ruotare.",
"LOST_CONNECTION": "Connessione non riuscita. Verificare le impostazioni del sito remoto e riprovare.",
"FOLDER_LEVELS_OVER": "È stato raggiunto il numero massimo sottocartelle (10)."
},
"VLC": {"NEED_INSTALL_VLC": "Installare VLC Media Player per riprodurre questo video.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "scopri altro",
"ALLOW_PLUGIN": "Selezionare l'opzione \"Consenti sempre plug-in\" sul browser web.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Dopo aver consentito i plug-in sul browser web, fare clic sul tasto \"Aggiorna\".",
"NO_USABLE_PLUGIN_ON_MAC": "Se si ritiene necessario, è possibile provare a ripristinare il plug-in di QuickTime.",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "Il video è in riproduzione streaming. Assicurarsi che il file video sia integro e leggibile."
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};