_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "日",
"DAYS": "日",
"WEEK": "週",
"MONTH": "月",
"YEAR": "年",
"DAILY": "毎日",
"WEEKLY": "毎週",
"MONTHLY": "毎月",
"ONCE": "1回",
"SUNDAY": "日曜日",
"MONDAY": "月曜日",
"TUESDAY": "火曜日",
"WEDNESDAY": "水曜日",
"THURSDAY": "木曜日",
"FRIDAY": "金曜日",
"SATURDAY": "土曜日",
"SUN": "日",
"MON": "月",
"TUE": "火",
"WED": "水",
"THU": "木",
"FRI": "金",
"SAT": "土",
"JANUARY": "1月",
"FEBRUARY": "2月",
"MARCH": "3月",
"APRIL": "4月",
"MAY": "5月",
"JUNE": "6月",
"JULY": "7月",
"AUGUST": "8月",
"SEPTEMBER": "9月",
"OCTOBER": "10月",
"NOVEMBER": "11月",
"DECEMBER": "12月",
"SECOND": "Second",
"COLON": ": ",
"DESCRIPTION": "説明",
"ON": "オン",
"OFF": "オフ",
"PRIVILEGE": "権限",
"PUBLIC": "パブリック",
"PRIVATE": "プライベート",
"PASSWORD": "パスワード",
"CONFIRM_PASSWORD": "パスワードの確認",
"SELECT_ALL": "すべて選択",
"DESELECT_ALL": "選択解除",
"STATUS": "ステータス",
"NO_CHANGE": "元の設定を維持",
"OK": "OK",
"CANCEL": "キャンセル",
"APPLY": "適用",
"YES": "はい",
"NO": "いいえ",
"APPLYING": "適用中",
"LOADING": "ロード中",
"UPDATING": "アプリを更新中です",
"CHECKING": "チェックしています",
"TESTING": "テスト中",
"DOT3": "...",
"N_SECOND": "{0} 秒",
"N_SECOND_AGO": "{0} 秒前",
"N_MINUTE_AGO": "{0} 分前",
"N_HOUR_AGO": "{0} 時間前",
"N_DAY_AGO": "{0} 日前",
"N_MONTH_AGO": "{0} か月前",
"N_YEAR_AGO": "{0} 年前",
"DESTINATION": "宛先",
"INFORMATION": "情報",
"WARNING": "警告",
"KEYWORD": "キーワード",
"NAME": "名前",
"EMAIL": "電子メール",
"REMOVE": "削除",
"FROM": "コピー元",
"TO": "送信先",
"BROWSE": "参照",
"MANAGE": "管理",
"PAGE": "ページ {0}",
"LAST_N_PAGE": "前{0}ページ",
"NEXT_N_PAGE": "次{0}ページ",
"LANGUAGES": "言語",
"CUSTOMIZE": "カスタマイズ",
"OTHER": "その他",
"ASCENDING": "昇順",
"DESCENDING": "降順",
"LOCAL_NETWORK": "ローカルネットワーク",
"INTERNET": "インターネット",
"TWO_STEP_SIX_CODE": "6 桁の検証コード",
"LOST_PHONE": "なくした携帯番号",
"TWO_STEP_ENTER_SIX_CODE": "6桁の確認コードを入力してください。",
"PASSWD_INCOORECT_TRY": "パスワードが正しくありません。 再試行してください。",
"PRESS_RESET_BTN": "NASの背面にあるリセットボタンを押し、すべてのアカウント設定を初期値に戻してください。"
},
"HEADER": {"ALBUM": "アルバム",
"VIRTUAL_ALBUM": "仮想アルバム",
"SEARCH": "検索",
"LOGIN": "サインイン",
"LOGOUT": "サインアウト",
"SETTINGS": "設定",
"PUBLISH": "共有先",
"UPLOAD": "アップロード",
"NEW_ALBUM": "新規アルバム",
"EDIT": "編集",
"DOWNLOAD": "ダウンロード",
"DELETE": "削除",
"SLIDESHOW": "スライドショー",
"MOVE": "移動",
"COPY": "コピー",
"ADD_TAG": "タグ追加",
"CLOCKWISE_ROTATION": "回転",
"CLOCKWISE_ROTATION_ANGLE": "{0}°回転",
"FULLSCREEN": "全画面",
"ACCEPT_TREE": "変更をサブフォルダに適用する"
},
"SEARCH": {"ALL_TAG": "すべてのタグ",
"ALL_OF": "～のすべて",
"ANY_OF": "～のいずれか",
"DATE_TAKEN": "かかった時間 (ファイル)",
"DATE_UPLOAD": "アップロード時間 (ファイル)",
"NEED_CRITERION": "このアクションには1つ以上の条件が必要です。",
"RESULT": "検索結果",
"NO_RESULT": "結果なし",
"FILTER": "フィルタ",
"NO_FILTER_ALBUM_RESULT": "一致するアルバムがありません。",
"HISTORY": "検索履歴",
"ADVANCED_SEARCH": "高度な検索",
"ALBUM_NAME": "アルバム名",
"PHOTO_DESCRIPTION": "ファイル説明",
"COMMENT_USER": "評者",
"COMMENT_CONTEXT": "コメント",
"SEARCH_IN_FIELD": "フィールド",
"SEARCH_IN_ALBUM": "範囲"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "アルバムのアップロード",
"FROM_PC": "PC からアップロード",
"FROM_NAS": "NAS からアップロード",
"DESC_IS_NAME": "写真名を写真の説明として使用する",
"DRAG_FILE_HERE": "ここにファイルをドラッグする",
"DROP_FILE_HERE": "ここにファイルをドロップする",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "お使いのブラウザは HTML5 アップロードをサポートしていません。 ブラウザを更新してください。"
},
"ALBUM": {"ADD_VIRTUAL": "仮想アルバムとして保存",
"CLICK_ADD_DESCRIPTION": "このアルバムに説明を追加するにはここをクリックしてください",
"EDIT_PRIVILEGE": "特権の編集",
"EDIT_ALBUM": "アルバムの編集",
"EMPTY_DESC": "初めてのアルバムを作成してみましょう!",
"EMPTY_DESC_GUEST": "まだアルバムがありません。",
"UNCLASSIFIED_IMAGES": "未分類"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "この写真に説明を追加する",
"INFORMATION": "メディア情報",
"MESSAGE": "メッセージ",
"TAG": "タグ",
"FILE_NAME": "ファイル名",
"DAY_TIME": "日付と時刻",
"LOCATION": "位置",
"RESOLUTION": "解像度",
"FILE_SIZE": "ファイルサイズ",
"DURATION": "期間",
"MEDIA_TYPE": "タイプ",
"MEDIA_TYPE_VIDEO": "動画",
"MEDIA_TYPE_IMAGE": "画像",
"MANUFACTURER": "メーカー",
"MODEL": "モデル",
"FOCAL_LENGTH": "焦点距離",
"EXPOSURE_TIME": "露出時間",
"APERTURE": "絞り",
"FLASH": "フラッシュ",
"EXPOSURE_BIAS": "露出バイアス",
"EMPTY_DESC": "このアルバムに写真をアップロードしてみましょう!",
"EMPTY_DESC_GUEST": "このアルバムは空白です。",
"ROTATE_MESSAGE": "写真の回転には数分かかることがあります。 お待ち下さい。",
"SET_COVER": "カバーに設定する",
"DISPLAY_MODE": "ディスプレイモード",
"PHOTO_WALL": "フォト ウォール",
"SQUARE": "1:1",
"FILENAME": "ファイル名",
"SORT_BY": "並び替え",
"DATE_TAKEN": "かかった時間",
"DATE_UPLOAD": "アップロード時間",
"PLAY_IN_NEW_WINDOW": "新しいウィンドウで再生",
"REFRESH_THUMBNAIL": "サムネイルの更新",
"SORT_NAME_ASC": "名前(a-z)",
"SORT_NAME_DESC": "名前(z-a)",
"SORT_TIME_ASC": "時間 ( 最古 - 最新 )",
"SORT_TIME_DESC": "時間 ( 最新 - 最古 )"
},
"CONFIRM": {"DELETE_ALBUM": "これらのアルバムを削除しますか？",
"DELETE_PHOTO": "これらの写真を削除しますか？",
"DELETE_FILE": "選択したアイテムを削除しますか?",
"DELETE_COMMENT": "このメッセージを削除しますか?",
"SOME_FILES_CONFLICT": "特定のファイル/フォルダ名がすでに存在しています。",
"FILE_RENAME": "名前の変更",
"FILE_OVERWRITE": "上書き",
"FILE_SKIP": "スキップ"
},
"SLIDE": {"ESC_SLIDE": "終了するには ESC を押します。",
"DOWNLOAD_ORIGINAL": "オリジナルファイルのダウンロード",
"DOWNLOAD_VISIBLE": "変換されたjpegファイルのダウンロード",
"REVEAL_MODE": "スクロールビュー"
},
"FOOTER": {"PHOTO_GALLERY": "Photo Gallery",
"TRANSFER_PHOTO": "写真を転送しています"
},
"HINT": {"FIELD_REQUIRED": "このフィールドを空白にできません",
"INVALID_EMAIL_FORMAT": "電子メールの形式が無効です。",
"PASSWORD_NOT_MATCH": "入力したパスワードが一致しません。",
"SELECT_N_ITEMS": "{0} のアイテムを選択しました",
"MAX_TAG_REACH": "タグ({0})の最大数に到達しました。",
"VALID_CHARACTER_N": "有効な文字には{0} {1}が含まれます",
"MANAGEABLE": "管理しやすい",
"MAX_LENGTH_N": "最大長は{0}です",
"MIN_LENGTH_N": "最小長は{0}です",
"PLAY_IN_NEW_WINDOW_BUTTON": "{0}ボタンをクリックするとビデオを再生することができます。"
},
"SETTINGS": {"GENERAL": "一般",
"MULTIMEDIA": "マルチメディア",
"USERS": "ユーザー",
"LOG": "ログ",
"CREATE_ALBUM_PRIVILEGE": "アルバム権限の作成",
"ALLOW_ANY_USER": "ユーザーによるアルバムの作成を許可する",
"NEW_ALBUM_TYPE": "新しいフォルダーのアルバム タイプ",
"DISPLAY": "表示",
"CONVERSION": "変換",
"ALLOW_COMMENT_PHOTO": "ユーザーによる写真へのコメントを許可する",
"ALLOW_GUEST_COMMENT_PHOTO": "ゲストによる写真へのコメントを許可する",
"ALLOW_PUSH_NOTIFICATION": "プッシュ通知を許可する",
"ALLOW_EMAIL_NOTIFICATION": "ユーザーおよびゲストへのメール通知を許可する",
"ALLOW_DOWNLOAD": "ユーザーによる写真およびビデオのダウンロードを許可する",
"ALLOW_GUEST_DOWNLOAD": "ゲストによる写真およびビデオのダウンロードを許可する",
"DOWNLOAD_FILES": "ファイルのダウンロード",
"ENABLE_PAGE_MODE": "ページ モードを有効にする",
"ITEM_PER_PAGE": "1 ページあたりの件数",
"NEED_TRANSCODE_SUPPORT": "これらの種類のファイルをサポートするために、ページ ギャラリーはイメージとビデオをトランスコードする必要があります。",
"CONVERT_IMAGE_JPG": "イメージ ファイルを JPG に変換",
"CONVERT_VIDEO_MP4": "ビデオ ファイルを MP4 に変換",
"USER_NAME": "ユーザー名",
"COMMENT_DISPLAY_SETTING": "ディスプレイ設定",
"SHOW_COMMENT_ON_BROWSE": "写真を表示する際、コメントの数を表示します。",
"PHOTO_QUALITY": "品質",
"QUALITY_FIRST": "高画質（ノーマルスピード）",
"SPEED_FIRST": "標準画質（高速）",
"LANGUAGE_SETTING": "言語",
"AUTO_EXPAND": "現在のフォルダーに自動的に展開します。"
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "パスワードが無効です",
"SESSION_TIMEOUT_LOGIN": "セッションの有効期限が切れています。再ログインしてください。",
"ALBUM_EXIST": "このアルバムは既に存在しています。",
"ALBUM_NOT_EXIST": "アルバムが存在しないか、十分なアクセス権がありません。",
"PERMISSION_DENY": "アクセス権が不十分なためにファイル/フォルダをコピーまたは移動できません。",
"FILENAME_EXIST": "ファイル名はすでに存在します。",
"FILE_NOT_EXIST": "ファイルが存在しません。",
"LOGIN_FAIL": "サインインに失敗しました。",
"LOGIN_FAIL_APP_PRIVILEGE": "アプリの特権が必要です。",
"VOLUME_FULL": "宛先データボリュームが一杯です。",
"IMAGE_UPLOAD_FAIL": "この写真をアップロードできませんでした。",
"FILE_UPLOAD_FAIL": "ファイルをアップロードできません。",
"RUN_OUT_OF_QUOTA": "最大のクオータに達しています。 まず、インストール用のスペースを空けてください。",
"UNSUPPORTED_FORMAT": "ファイル形式はサポートされていません",
"TARGET_SAME_ALBUM": "コピー元/移動元パスとコピー先/移動先パスは同じにできません。",
"TARGET_CHILDREN": "宛先フォルダをソースフォルダに関連付けることができません(たとえば、同じフォルダ名またはサブフォルダ)。 別のフォルダを選択してください。",
"IMAGE_ROTATE_FAIL": "回転に失敗しました。",
"LOST_CONNECTION": "接続に失敗しました。 リモートサイトの設定を確認して再試行してください。",
"FOLDER_LEVELS_OVER": "サブフォルダーの最大数(10)に到達しました。"
},
"VLC": {"NEED_INSTALL_VLC": "このビデオを再生するには、VLC Media Player をインストールしてください。",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "続きを読む",
"ALLOW_PLUGIN": "お使いの Web ブラウザーで [プラグインを常に許可する] オプションを選択してください。",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "お使いの Web ブラウザーでプラグインを許可したら、[更新] ボタンをクリックしてください。",
"NO_USABLE_PLUGIN_ON_MAC": "必要であれば、QuickTime プラグインを復元してみることができます。",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "ビデオのストリーミング中にエラーが発生した場合、ビデオファイルが問題なく読み込めることを確認して下さい。"
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};