_PG_STRINGS = {"COMMON": {"AM": "오전",
"PM": "오후",
"DAY": "일",
"DAYS": "일",
"WEEK": "주",
"MONTH": "개월",
"YEAR": "연도 ",
"DAILY": "매일",
"WEEKLY": "매주",
"MONTHLY": "매월",
"ONCE": "한 번",
"SUNDAY": "일요일",
"MONDAY": "월요일",
"TUESDAY": "화요일",
"WEDNESDAY": "수요일",
"THURSDAY": "목요일",
"FRIDAY": "금요일",
"SATURDAY": "토요일",
"SUN": "일",
"MON": "월",
"TUE": "화",
"WED": "수",
"THU": "목",
"FRI": "금",
"SAT": "토",
"JANUARY": "1월",
"FEBRUARY": "2월",
"MARCH": "3월",
"APRIL": "4월",
"MAY": "5월",
"JUNE": "6월",
"JULY": "7월",
"AUGUST": "8월",
"SEPTEMBER": "9월",
"OCTOBER": "10월",
"NOVEMBER": "11월",
"DECEMBER": "12월",
"SECOND": "Second",
"COLON": ": ",
"DESCRIPTION": "설명",
"ON": "On",
"OFF": "Off",
"PRIVILEGE": "권한",
"PUBLIC": "공용",
"PRIVATE": "비공개",
"PASSWORD": "비밀번호",
"CONFIRM_PASSWORD": "비밀번호 입력 확인",
"SELECT_ALL": "모두 선택",
"DESELECT_ALL": "선택 해제",
"STATUS": "상태",
"NO_CHANGE": "기존 셋팅 유지",
"OK": "확인",
"CANCEL": "취소",
"APPLY": "적용",
"YES": "예",
"NO": "아니요",
"APPLYING": "적용 중",
"LOADING": "로딩중 ",
"UPDATING": "앱이 업데이트 중입니다.",
"CHECKING": "확인 중",
"TESTING": "테스트 중",
"DOT3": "...",
"N_SECOND": "{0} 초",
"N_SECOND_AGO": "{0}초 전",
"N_MINUTE_AGO": "{0}분 전",
"N_HOUR_AGO": "{0}시간 전",
"N_DAY_AGO": "{0}일 전",
"N_MONTH_AGO": "{0}개월 전",
"N_YEAR_AGO": "{0}년 전",
"DESTINATION": "대상",
"INFORMATION": "정보",
"WARNING": "경고",
"KEYWORD": "키워드",
"NAME": "이름",
"EMAIL": "이메일",
"REMOVE": "제거",
"FROM": "시작 위치",
"TO": "받는 사람",
"BROWSE": "찾아보기",
"MANAGE": "관리",
"PAGE": "페이지 {0}",
"LAST_N_PAGE": "이전 {0} 페이지",
"NEXT_N_PAGE": "다음 {0} 페이지",
"LANGUAGES": "언어",
"CUSTOMIZE": "사용자 지정",
"OTHER": "기타",
"ASCENDING": "오름차순",
"DESCENDING": "내림차순",
"LOCAL_NETWORK": "로컬 네트워크",
"INTERNET": "인터넷",
"TWO_STEP_SIX_CODE": "6-digit 인증코드",
"LOST_PHONE": "휴대 전화 분실",
"TWO_STEP_ENTER_SIX_CODE": "6자리 인증 코드를 입력하세요.",
"PASSWD_INCOORECT_TRY": "비밀번호가 잘못되었습니다. 다시 시도하십시오.",
"PRESS_RESET_BTN": "NAS뒷면에 있는 재설정 버튼을 사용하여 모든 계정 설정을 기본 값으로 재설정하십시오."
},
"HEADER": {"ALBUM": "앨범",
"VIRTUAL_ALBUM": "가상 앨범",
"SEARCH": "검색",
"LOGIN": "로그인",
"LOGOUT": "로그아웃",
"SETTINGS": "설정",
"PUBLISH": "공유 위치",
"UPLOAD": "업로드",
"NEW_ALBUM": "새 앨범",
"EDIT": "편집",
"DOWNLOAD": "다운로드",
"DELETE": "삭제",
"SLIDESHOW": "슬라이드쇼",
"MOVE": "이동",
"COPY": "복사",
"ADD_TAG": "태그 추가",
"CLOCKWISE_ROTATION": "회전",
"CLOCKWISE_ROTATION_ANGLE": "{0}° 회전",
"FULLSCREEN": "전체 화면",
"ACCEPT_TREE": "하위 폴더에 변경내용을 적용합니다"
},
"SEARCH": {"ALL_TAG": "모든 태그",
"ALL_OF": "전체 ",
"ANY_OF": "어느 것이든",
"DATE_TAKEN": "소요 시간 (파일)",
"DATE_UPLOAD": "업로드된 시간 (파일)",
"NEED_CRITERION": "이 동작은 최소 하나의 조건이 필요합니다.",
"RESULT": "검색 결과",
"NO_RESULT": "결과 없음",
"FILTER": "필터",
"NO_FILTER_ALBUM_RESULT": "일치하는 앨범을 찾을 수 없습니다.",
"HISTORY": "검색 히스토리",
"ADVANCED_SEARCH": "고급 검색",
"ALBUM_NAME": "앨범 이름",
"PHOTO_DESCRIPTION": "파일 설명",
"COMMENT_USER": "주석",
"COMMENT_CONTEXT": "의견",
"SEARCH_IN_FIELD": "고급",
"SEARCH_IN_ALBUM": "범위"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "앨범 업로드",
"FROM_PC": "PC에서 업로드",
"FROM_NAS": "NAS에서 업로드",
"DESC_IS_NAME": "사진 이름을 포토 설명으로 사용합니다.",
"DRAG_FILE_HERE": "파일을 여기로 끌기",
"DROP_FILE_HERE": "파일을 여기에 놓기",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "브라우저가 HTML5 업로드를 지원하지 않습니다. 브라우저를 업데이트하십시오."
},
"ALBUM": {"ADD_VIRTUAL": "가상 앨범으로 저장",
"CLICK_ADD_DESCRIPTION": "이 앨범에 설명을 추가하려면 여기를 클릭하십시오.",
"EDIT_PRIVILEGE": "권한 편집",
"EDIT_ALBUM": "앨범 편집",
"EMPTY_DESC": "첫 앨범을 만들어보아요!",
"EMPTY_DESC_GUEST": "아직 앨범이 없습니다.",
"UNCLASSIFIED_IMAGES": "미분류"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "이 사진에 설명 추가",
"INFORMATION": "미디어 정보",
"MESSAGE": "메시지",
"TAG": "태그",
"FILE_NAME": "파일 이름",
"DAY_TIME": "날짜 및 시간",
"LOCATION": "위치",
"RESOLUTION": "해상도",
"FILE_SIZE": "파일 크기",
"DURATION": "기간",
"MEDIA_TYPE": "유형",
"MEDIA_TYPE_VIDEO": "비디오",
"MEDIA_TYPE_IMAGE": "이미지",
"MANUFACTURER": "제조업체",
"MODEL": "모델",
"FOCAL_LENGTH": "초점 길이",
"EXPOSURE_TIME": "노출 시간",
"APERTURE": "조리개",
"FLASH": "플래시",
"EXPOSURE_BIAS": "노출 바이어스",
"EMPTY_DESC": "이 앨범에 사진을 업로드합시다!",
"EMPTY_DESC_GUEST": "이 앨범은 비어 있습니다.",
"ROTATE_MESSAGE": "회전 사진은 몇분 정도 걸릴 수 있습니다. 기다려 주세요.",
"SET_COVER": "커버에 설정",
"DISPLAY_MODE": "디스플레이 모드",
"PHOTO_WALL": "포토 월",
"SQUARE": "1:1",
"FILENAME": "파일명",
"SORT_BY": "정렬",
"DATE_TAKEN": "소요 시간",
"DATE_UPLOAD": "업로드된 시간",
"PLAY_IN_NEW_WINDOW": "새 창에서 재생",
"REFRESH_THUMBNAIL": "썸네일 새로 고침",
"SORT_NAME_ASC": "이름(a-z)",
"SORT_NAME_DESC": "이름(z-a)",
"SORT_TIME_ASC": "시간 ( 가장 오래된 항목 - 최신 항목 )",
"SORT_TIME_DESC": "시간 ( 최신 항목 - 가장 오래된 항목 )"
},
"CONFIRM": {"DELETE_ALBUM": "이 앨범들을 삭제하시겠습니까?",
"DELETE_PHOTO": "이 사진들을 삭제하시겠습니까?",
"DELETE_FILE": "선택한 항목을 삭제하시겠습니까?",
"DELETE_COMMENT": "이 메시지를 삭제하시겠습니까?",
"SOME_FILES_CONFLICT": "특정 파일/폴더 이름이 이미 존재합니다.",
"FILE_RENAME": "이름 변경 ",
"FILE_OVERWRITE": "덮어쓰기",
"FILE_SKIP": "건너뛰기"
},
"SLIDE": {"ESC_SLIDE": "종료하려면 ESC를 누르십시오.",
"DOWNLOAD_ORIGINAL": "원본 파일 다운로드",
"DOWNLOAD_VISIBLE": "변환된 jpeg 파일 다운로드",
"REVEAL_MODE": "스크롤 뷰"
},
"FOOTER": {"PHOTO_GALLERY": "사진 갤러리",
"TRANSFER_PHOTO": "사진 전송"
},
"HINT": {"FIELD_REQUIRED": "이 필드는 반드시 작성해야합니다. ",
"INVALID_EMAIL_FORMAT": "이메일 형식이 잘못되었습니다.",
"PASSWORD_NOT_MATCH": "입력한 비밀번호가 일치하지 않습니다.",
"SELECT_N_ITEMS": "선택된 {0}개의 항목",
"MAX_TAG_REACH": "최대 태그 수({0})에 도달했습니다.",
"VALID_CHARACTER_N": "유효한 문자에는 {0} {1}이(가) 포함됩니다.",
"MANAGEABLE": "관리",
"MAX_LENGTH_N": "최대 길이는 {0}입니다.",
"MIN_LENGTH_N": "최소 길이는 {0}입니다.",
"PLAY_IN_NEW_WINDOW_BUTTON": "\"{0}\" 버튼을 눌러 비디오를 재생할 수 있습니다."
},
"SETTINGS": {"GENERAL": "일반",
"MULTIMEDIA": "멀티미디어",
"USERS": "사용자",
"LOG": "로그",
"CREATE_ALBUM_PRIVILEGE": "앨범 권한 만들기",
"ALLOW_ANY_USER": "사용자가 앨범을 만들 수 있습니다",
"NEW_ALBUM_TYPE": "새 폴더의 앨범 유형",
"DISPLAY": "디스플레이",
"CONVERSION": "변환",
"ALLOW_COMMENT_PHOTO": "사용자가 사진에 메모를 작성할 수 있습니다",
"ALLOW_GUEST_COMMENT_PHOTO": "게스트가 사진에 메모를 작성할 수 있습니다",
"ALLOW_PUSH_NOTIFICATION": "푸시 알림 허용",
"ALLOW_EMAIL_NOTIFICATION": "사용자와 게스트에게 이메일 알림 허용",
"ALLOW_DOWNLOAD": "사용자가 사진과 비디오를 다운로드할 수 있습니다",
"ALLOW_GUEST_DOWNLOAD": "게스트는 사진과 비디오를 다운로드할 수 있습니다",
"DOWNLOAD_FILES": "파일 다운로드",
"ENABLE_PAGE_MODE": "페이지 모드 사용",
"ITEM_PER_PAGE": "페이지당 항목",
"NEED_TRANSCODE_SUPPORT": "Page Gallery는 이러한 종류의 파일을 지원하기 위해 이미지와 비디오를 코드 변환해야합니다.",
"CONVERT_IMAGE_JPG": "이미지 파일을 JPG로 변환",
"CONVERT_VIDEO_MP4": "비디오 파일을 MP4로 변환",
"USER_NAME": "사용자명",
"COMMENT_DISPLAY_SETTING": "설정 표시",
"SHOW_COMMENT_ON_BROWSE": "사진을 볼 때 코멘트 수 나타내기",
"PHOTO_QUALITY": "품질",
"QUALITY_FIRST": "고품질(보통 속도)",
"SPEED_FIRST": "보통 품질(고속)",
"LANGUAGE_SETTING": "언어",
"AUTO_EXPAND": "현재 폴더로 자동 확장합니다."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "비밀번호가 잘못되었습니다.",
"SESSION_TIMEOUT_LOGIN": "세션이 만료되었습니다. 다시 로그인하십시오.",
"ALBUM_EXIST": "이 앨범이 이미 존재합니다.",
"ALBUM_NOT_EXIST": "앨범이 존재하지 않거나 접근 권한이 없습니다.",
"PERMISSION_DENY": "액세스 권한이 부족하여 파일/폴더를 복사하거나 이동할 수 없습니다.",
"FILENAME_EXIST": "파일 이름이 이미 존재합니다.",
"FILE_NOT_EXIST": "파일이 존재하지 않습니다.",
"LOGIN_FAIL": "로그인 실패.",
"LOGIN_FAIL_APP_PRIVILEGE": "앱 권한이 필요합니다.",
"VOLUME_FULL": "대상 데이터 볼륨이 가득 찼습니다.",
"IMAGE_UPLOAD_FAIL": "이 사진을 업로드하는 데 실패했습니다.",
"FILE_UPLOAD_FAIL": "파일을 업로드할 수 없습니다.",
"RUN_OUT_OF_QUOTA": "사용 할당량 한도에 도달했습니다.  공간을 비워 주십시오.먼저 공간을 비워 주십시오.",
"UNSUPPORTED_FORMAT": "파일 형식이 지원되지 않습니다.",
"TARGET_SAME_ALBUM": "소스 및 대상 경로는 동일할 수 없습니다.",
"TARGET_CHILDREN": "대상 폴더는 소스 폴더(예: 같은 폴더 이름 또는 하위 폴더)와 연결할 수 없습니다. 다른 폴더를 선택하십시오.",
"IMAGE_ROTATE_FAIL": "생성 실패",
"LOST_CONNECTION": "연결에 실패했습니다. 원격 사이트 설정을 확인한 후 다시 시도하십시오.",
"FOLDER_LEVELS_OVER": "생성가능한 하위 폴더의 최대 수에 도달했습니다 (10)."
},
"VLC": {"NEED_INSTALL_VLC": "이 비디오를 재생하려면 VLC 미디어 플레이어를 설치하십시오.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "상세보기",
"ALLOW_PLUGIN": "웹 브라우저에서 \"항상 플러그인 허용\" 옵션을 선택하십시오.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "웹 브라우저에서 플러그 인을 허용한 후\"새로 고침\"단추를 클릭하십시오.",
"NO_USABLE_PLUGIN_ON_MAC": "필요한 경우, QuickTime플러그 인을 복원할 수 있습니다.",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "비디오가 스트리밍 되는 동안 오류가 발생했습니다. 비디오 파일이 손상되지 않았는지 확인하십시오."
},
"EXIF": {"TAG_FLASH_0x0": "플래시 없음",
"TAG_FLASH_0x1": "플래시",
"TAG_FLASH_0x5": "플래시, 복귀 등이 감지되지 않습니다.",
"TAG_FLASH_0x7": "플래시, 반사광이 감지되었습니다.",
"TAG_FLASH_0x8": "플래시 없음, 강제 플래시 발사",
"TAG_FLASH_0x9": "플래시는 필수입니다.",
"TAG_FLASH_0xd": "플래시, 강제 복귀 등이 감지되지 않습니다.",
"TAG_FLASH_0xf": "플래시, 강제 복귀 등이 감지되었습니다.",
"TAG_FLASH_0x10": "플래시, 강제 플래시 억제 기능 없습니다.",
"TAG_FLASH_0x14": "플래시, 강제, 복귀 등이 감지되지 않습니다.",
"TAG_FLASH_0x18": "플래시가 없습니다.",
"TAG_FLASH_0x19": "플래시, 자동화",
"TAG_FLASH_0x1d": "플래시, 자동, 리턴 램프가 감지되지 않습니다.",
"TAG_FLASH_0x1f": "플래시, 자동, 복귀 등이 감지되었습니다.",
"TAG_FLASH_0x20": "플래시 기능이 없습니다.",
"TAG_FLASH_0x30": "플래시, 강제, 플래시 기능이 없습니다.",
"TAG_FLASH_0x41": "플래시, 적목 현상 감소",
"TAG_FLASH_0x45": "플래시, 적목 현상 감소, 리턴 램프가 감지되지 않습니다.",
"TAG_FLASH_0x47": "플래시, 적목 현상 감소, 복귀 등이 감지되었습니다.",
"TAG_FLASH_0x49": "플래시, 강제, 적목 감소",
"TAG_FLASH_0x4d": "플래시, 강제, 야간 차단, 리턴 램프가 감지되지 않습니다.",
"TAG_FLASH_0x4f": "플래시, 강제, 야간 차단, 리턴 램프가 감지되었습니다.",
"TAG_FLASH_0x50": "플래시, 강제, 야간 감소, 플래시 기능 없습니다.",
"TAG_FLASH_0x58": "플래시, 자동 변속기, 야간 차단 기능 없습니다.",
"TAG_FLASH_0x59": "플래시, 자동화, 야간 차단.",
"TAG_FLASH_0x5d": "플래시. 자동, 적목 감소, 반사광이 감지되지 않습니다.",
"TAG_FLASH_0x5f": "플래시, 자동, 야간 감소, 리턴 램프가 감지되었습니다."
}
};