_PG_STRINGS = {"COMMON": {"AM": "Voormiddag",
"PM": "Namiddag",
"DAY": "dag",
"DAYS": "dagen",
"WEEK": "week",
"MONTH": "maand",
"YEAR": "jaar",
"DAILY": "Dagelijks",
"WEEKLY": "Wekelijks",
"MONTHLY": "Maandelijks",
"ONCE": "Eenmaal",
"SUNDAY": "zondag",
"MONDAY": "maandag",
"TUESDAY": "dinsdag",
"WEDNESDAY": "woensdag",
"THURSDAY": "donderdag",
"FRIDAY": "vrijdag",
"SATURDAY": "zaterdag",
"SUN": "Zo",
"MON": "Ma",
"TUE": "Di",
"WED": "Wo",
"THU": "Do",
"FRI": "Vr",
"SAT": "Za",
"JANUARY": "Januari",
"FEBRUARY": "Februari",
"MARCH": "Maart",
"APRIL": "April",
"MAY": "Mei",
"JUNE": "Juni",
"JULY": "Juli",
"AUGUST": "Augustus",
"SEPTEMBER": "September",
"OCTOBER": "Oktober",
"NOVEMBER": "November",
"DECEMBER": "December",
"SECOND": "Second",
"COLON": ": ",
"DESCRIPTION": "Beschrijving",
"ON": "Aan",
"OFF": "Uit",
"PRIVILEGE": "Privilege",
"PUBLIC": "Openbaar",
"PRIVATE": "Privé",
"PASSWORD": "Wachtwoord",
"CONFIRM_PASSWORD": "Wachtwoord bevestigen",
"SELECT_ALL": "Alles selecteren",
"DESELECT_ALL": "Selectie opheffen",
"STATUS": "Status",
"NO_CHANGE": "Behoud oorsrponkelijke instellingen",
"OK": "OK",
"CANCEL": "Annuleren",
"APPLY": "Toepassen",
"YES": "Ja",
"NO": "Nee",
"APPLYING": "Toepassen",
"LOADING": "Bezig met laden",
"UPDATING": "Bezig met bijwerken",
"CHECKING": "Bezig met controleren",
"TESTING": "Testen",
"DOT3": "...",
"N_SECOND": "{0} Seconden",
"N_SECOND_AGO": "{0} second(en) geleden",
"N_MINUTE_AGO": "{0} minu(u)t(en) geleden",
"N_HOUR_AGO": "{0} uur geleden",
"N_DAY_AGO": "{0} dag(en) geleden",
"N_MONTH_AGO": "{0} maand(en) geleden",
"N_YEAR_AGO": "{0} jaar geleden",
"DESTINATION": "Bestemming",
"INFORMATION": "Informatie",
"WARNING": "Waarschuwing",
"KEYWORD": "Trefwoord",
"NAME": "Naam",
"EMAIL": "E-mail",
"REMOVE": "Verwijderen",
"FROM": "Van",
"TO": "Aan",
"BROWSE": "Bladeren",
"MANAGE": "Beheren",
"PAGE": "Pagina {0}",
"LAST_N_PAGE": "Vorige {0} pagina's",
"NEXT_N_PAGE": "Volgende {0} pagina's",
"LANGUAGES": "Talen",
"CUSTOMIZE": "Aanpassen",
"OTHER": "Overige",
"ASCENDING": "Oplopend",
"DESCENDING": "Aflopend",
"LOCAL_NETWORK": "Lokaal netwerk",
"INTERNET": "Internet",
"TWO_STEP_SIX_CODE": "6-Cijferige verificatie code",
"LOST_PHONE": "Mobiele telefoon verloren",
"TWO_STEP_ENTER_SIX_CODE": "Geef aub de 6-cijferige verificatie code in",
"PASSWD_INCOORECT_TRY": "Wachtwoord onjuist. Probeer het opnieuw.",
"PRESS_RESET_BTN": "Gebruikt u aub de resetknop aan de achterkant van de NAS om alle account instellingen te herstellen naar de standaardwaarden."
},
"HEADER": {"ALBUM": "Album",
"VIRTUAL_ALBUM": "Virtueel album",
"SEARCH": "Zoeken",
"LOGIN": "Aanmelden",
"LOGOUT": "Afmelden",
"SETTINGS": "Instellingen",
"PUBLISH": "Delen met",
"UPLOAD": "Uploaden",
"NEW_ALBUM": "Nieuw album",
"EDIT": "Bewerken",
"DOWNLOAD": "Downloaden",
"DELETE": "Verwijderen",
"SLIDESHOW": "Diavoorstelling",
"MOVE": "Verplaatsen",
"COPY": "Kopiëren",
"ADD_TAG": "Label toevoegen",
"CLOCKWISE_ROTATION": "Draaien",
"CLOCKWISE_ROTATION_ANGLE": "{0}°draaien",
"FULLSCREEN": "Volledig scherm",
"ACCEPT_TREE": "Wijzigingen toepassen op submappen"
},
"SEARCH": {"ALL_TAG": "Alle labels",
"ALL_OF": "Alle van",
"ANY_OF": "Elke van",
"DATE_TAKEN": "Gebruikte tijd (Bestand)",
"DATE_UPLOAD": "Tijd upload (Bestand)",
"NEED_CRITERION": "Deze actie vereist minstens één voorwaarde.",
"RESULT": "Zoekresultaten",
"NO_RESULT": "Geen resultaat",
"FILTER": "Filter",
"NO_FILTER_ALBUM_RESULT": "Geen overeenkomstige albums gevonden.",
"HISTORY": "Zoek Gecschiedenis",
"ADVANCED_SEARCH": "Geavanceerde zoekopdracht",
"ALBUM_NAME": "Album naam",
"PHOTO_DESCRIPTION": "Bestands Omschrijving",
"COMMENT_USER": "Commentaar",
"COMMENT_CONTEXT": "Opmerking",
"SEARCH_IN_FIELD": "Veld",
"SEARCH_IN_ALBUM": "Bereik"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Album uploaden",
"FROM_PC": "Uploaden van pc",
"FROM_NAS": "Uploaden van NAS",
"DESC_IS_NAME": "Fotonaam als fotobeschrijving gebruiken",
"DRAG_FILE_HERE": "Sleep bestanden naar hier",
"DROP_FILE_HERE": "Zet hier bestanden neer",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Uw browser ondersteunt geen HTML5-uploads. Voer een update uit van uw browser."
},
"ALBUM": {"ADD_VIRTUAL": "Opslaan als virtueel album",
"CLICK_ADD_DESCRIPTION": "Klik hier om een beschrijving toe te voegen aan dit album",
"EDIT_PRIVILEGE": "Privilege bewerken",
"EDIT_ALBUM": "Album bewerken",
"EMPTY_DESC": "Laten we uw eerste album maken!",
"EMPTY_DESC_GUEST": "Nog geen albums.",
"UNCLASSIFIED_IMAGES": "Niet gecategoriseerd"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Voeg een beschrijving toe aan deze foto",
"INFORMATION": "Media-informatie",
"MESSAGE": "Bericht",
"TAG": "Tag",
"FILE_NAME": "Bestandsnaam",
"DAY_TIME": "Datum en tijd",
"LOCATION": "Locatie",
"RESOLUTION": "Resolutie",
"FILE_SIZE": "Bestandsgrootte",
"DURATION": "Duur",
"MEDIA_TYPE": "Type",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Afbeelding",
"MANUFACTURER": "Fabrikant",
"MODEL": "Model",
"FOCAL_LENGTH": "Brandpuntsafstand",
"EXPOSURE_TIME": "Belichtingstijd",
"APERTURE": "Lensopening",
"FLASH": "Flits",
"EXPOSURE_BIAS": "Belichtingsafwijking",
"EMPTY_DESC": "Laten we wat foto's uploaden naar dit album!",
"EMPTY_DESC_GUEST": "Dit album is leeg.",
"ROTATE_MESSAGE": "Het draaien van foto's kan enkele minuten duren. Een ogenblik geduld",
"SET_COVER": "Instellen als omslag",
"DISPLAY_MODE": "Weergavemodus",
"PHOTO_WALL": "Fotomuur",
"SQUARE": "1:1",
"FILENAME": "Bestandsnaam",
"SORT_BY": "sorteren op",
"DATE_TAKEN": "Gebruikte tijd",
"DATE_UPLOAD": "Tijd upload",
"PLAY_IN_NEW_WINDOW": "Afspelen in nieuw venster",
"REFRESH_THUMBNAIL": "Ververs miniatuurafbeelding",
"SORT_NAME_ASC": "Naam(a-z)",
"SORT_NAME_DESC": "Naam(z-a)",
"SORT_TIME_ASC": "Tijd (oudste - nieuwste )",
"SORT_TIME_DESC": "Tijd (nieuwste -oudste )"
},
"CONFIRM": {"DELETE_ALBUM": "Weet u zeker dat u deze albums wilt verwijderen?",
"DELETE_PHOTO": "Weet u zeker dat u deze foto's wilt verwijderen?",
"DELETE_FILE": "Weet u zeker dat u de geselecteerde items wilt verwijderen?",
"DELETE_COMMENT": "Weet u zeker dat u dit bericht wilt verwijderen?",
"SOME_FILES_CONFLICT": "Bepaalde bestands/map namen bestaan reeds",
"FILE_RENAME": "Naam wijzigen",
"FILE_OVERWRITE": "Overschrijven",
"FILE_SKIP": "Overslaan"
},
"SLIDE": {"ESC_SLIDE": "Druk op ESC om af te sluiten.",
"DOWNLOAD_ORIGINAL": "Download het originele bestand",
"DOWNLOAD_VISIBLE": "Download geconverteerd jpeg bestand",
"REVEAL_MODE": "Schuif weergave"
},
"FOOTER": {"PHOTO_GALLERY": "Fotogalerie",
"TRANSFER_PHOTO": "Foto's overdragen"
},
"HINT": {"FIELD_REQUIRED": "Dit veld kan niet leeg zijn",
"INVALID_EMAIL_FORMAT": "E-mailformaat is ongeldig.",
"PASSWORD_NOT_MATCH": "Ingevoerd wachtwoord komt niet overeen.",
"SELECT_N_ITEMS": "{0} items geselecteerd",
"MAX_TAG_REACH": "Het maximum aantal labels {0} is bereikt.",
"VALID_CHARACTER_N": "Geldige tekens omvatten {0} {1}",
"MANAGEABLE": "Beheerbaar",
"MAX_LENGTH_N": "Maximumlengte is {0}",
"MIN_LENGTH_N": "Minimumlengte is {0}",
"PLAY_IN_NEW_WINDOW_BUTTON": "U kunt proberen  te klikken op de \"{0}\" knop hieronder om de video te starten."
},
"SETTINGS": {"GENERAL": "Algemeen",
"MULTIMEDIA": "Multimedia",
"USERS": "Gebruikers",
"LOG": "Log",
"CREATE_ALBUM_PRIVILEGE": "Albumprivilege maken",
"ALLOW_ANY_USER": "Elke gebruiker toestaan om albums te maken.",
"NEW_ALBUM_TYPE": "Albumtype van nieuwe mappen",
"DISPLAY": "Beeldscherm",
"CONVERSION": "Conversie",
"ALLOW_COMMENT_PHOTO": "Gebruikers toestaan opmerkingen te geven over foto's",
"ALLOW_GUEST_COMMENT_PHOTO": "Gasten toestaan opmerkingen te geven over foto's",
"ALLOW_PUSH_NOTIFICATION": "Pushberichten toestaan",
"ALLOW_EMAIL_NOTIFICATION": "E-mailmelding aan gebruikers en gasten toestaan",
"ALLOW_DOWNLOAD": "Gebruikers toestaan om foto's en video's te downloaden",
"ALLOW_GUEST_DOWNLOAD": "Gasten toestaan om foto's en video's te downloaden",
"DOWNLOAD_FILES": "Bestanden downloaden",
"ENABLE_PAGE_MODE": "Paginamodus inschakelen",
"ITEM_PER_PAGE": "Item per pagina",
"NEED_TRANSCODE_SUPPORT": "Page Gallery moet afbeeldingen en video's coderen om dit type bestanden te ondersteunen.",
"CONVERT_IMAGE_JPG": "Afbeeldingsbestanden converteren naar JPG",
"CONVERT_VIDEO_MP4": "Videobestanden converteren naar MP4",
"USER_NAME": "Gebruikersnaam",
"COMMENT_DISPLAY_SETTING": "Scherm instellingen",
"SHOW_COMMENT_ON_BROWSE": "Toon het aantal commentaren bij het bekijken van foto's",
"PHOTO_QUALITY": "Kwaliteit",
"QUALITY_FIRST": "Hoge Kwaliteit (Normale snelheid)",
"SPEED_FIRST": "Normale Kwaliteit (Hoge snelheid)",
"LANGUAGE_SETTING": "Taal",
"AUTO_EXPAND": "Klap automatisch uit naar huidige map"
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Wachtwoord is ongeldig",
"SESSION_TIMEOUT_LOGIN": "Uw sessie is verlopen. Meld opnieuw aan.",
"ALBUM_EXIST": "Dit album bestaat al.",
"ALBUM_NOT_EXIST": "Album bestaat niet of onvoldoende toegangsrechten",
"PERMISSION_DENY": "Kan bestanden/mappen niet kopiëren of verplaatsen vanwege onvoldoende toegangsrechten.",
"FILENAME_EXIST": "Bestandsnaam bestaat al.",
"FILE_NOT_EXIST": "Bestand bestaat niet.",
"LOGIN_FAIL": "Aanmelden mislukt.",
"LOGIN_FAIL_APP_PRIVILEGE": "App-rechten vereist.",
"VOLUME_FULL": "Doelgegevensvolume vol.",
"IMAGE_UPLOAD_FAIL": "Kon deze foto niet uploaden.",
"FILE_UPLOAD_FAIL": "Kan bestand niet uploaden.",
"RUN_OUT_OF_QUOTA": "Het maximale gebruiksquotum is bereikt. Maak eerst wat ruimte vrij.",
"UNSUPPORTED_FORMAT": "Bestandsformaat wordt niet ondersteund",
"TARGET_SAME_ALBUM": "De bronmap en doelmap mogen niet dezelfde zijn.",
"TARGET_CHILDREN": "De bestemmingsmap kan niet worden gerelateerd aan de bronmap (bijv. dezelfde mapnaam of submap). Selecteer een andere map.",
"IMAGE_ROTATE_FAIL": "Draaien niet geslaagd",
"LOST_CONNECTION": "Verbinding mislukt. Controleer uw instellingen van de externe site en probeer het opnieuw.",
"FOLDER_LEVELS_OVER": "Het maximum aantal submappen is bereikt (10)."
},
"VLC": {"NEED_INSTALL_VLC": "Installeer de VLC Media Player om deze video af te kunnen spelen.",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "meer informatie",
"ALLOW_PLUGIN": "Selecteert u de optie \"Plug-ins altijd toestaan\" op uw webbrowser.",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "Na het toestaan van plug-ins in uw webbrowser, klikt u op de knop \"Vernieuwen\".",
"NO_USABLE_PLUGIN_ON_MAC": "Als u denkt dat dit noodzakelijk is kunt u proberen de QuickTime plugin te herstellen.",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "Er is een fout opgetreden tijdens het streamen. Controleer aub of het videobestand intact en leesbaar is."
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};