_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "Gün",
"DAYS": "Günler",
"WEEK": "Hafta",
"MONTH": "Ay ",
"YEAR": "Yıl",
"DAILY": "Günlük",
"WEEKLY": "Haftalık",
"MONTHLY": "Aylık",
"ONCE": "Bir kez",
"SUNDAY": "Pazar",
"MONDAY": "Pazartesi",
"TUESDAY": "Salı",
"WEDNESDAY": "Çarşamba",
"THURSDAY": "Perşembe",
"FRIDAY": "Cuma",
"SATURDAY": "Cumartesi",
"SUN": "Paz",
"MON": "Pzt",
"TUE": "Sal",
"WED": "Çar",
"THU": "Per",
"FRI": "Cum",
"SAT": "Cmt",
"JANUARY": "Ocak",
"FEBRUARY": "Şubat",
"MARCH": "Mart",
"APRIL": "Nisan",
"MAY": "Mayıs",
"JUNE": "Haziran",
"JULY": "Temmuz",
"AUGUST": "Ağustos",
"SEPTEMBER": "Eylül",
"OCTOBER": "Ekim",
"NOVEMBER": "Kasım",
"DECEMBER": "Aralık",
"SECOND": "saniye",
"COLON": ":",
"DESCRIPTION": "Açıklama ",
"ON": "Açık",
"OFF": "Kapalı",
"PRIVILEGE": "Öncelik",
"PUBLIC": "Herkese Açık",
"PRIVATE": "Özel",
"PASSWORD": "Parola",
"CONFIRM_PASSWORD": "Parolayı onayla.",
"SELECT_ALL": "Tümünü seç",
"DESELECT_ALL": "Seçimi Kaldır",
"STATUS": "Durum",
"NO_CHANGE": "Geçerli ayarları koruyun",
"OK": "OK",
"CANCEL": "İptal et",
"APPLY": "Uygula",
"YES": "Evet",
"NO": "Hayır",
"APPLYING": "Uygulanıyor",
"LOADING": "Yükleniyor",
"UPDATING": "Güncelleniyor",
"CHECKING": "Kontrol Ediliyor",
"TESTING": "Test ediliyor",
"DOT3": "…",
"N_SECOND": "{0} Saniyeler",
"N_SECOND_AGO": "{0} saniye(ler) önce",
"N_MINUTE_AGO": "{0} dakika(lar) önce",
"N_HOUR_AGO": "{0} saat(ler) önce",
"N_DAY_AGO": "{0} gün(ler) önce",
"N_MONTH_AGO": "{0} ay(lar) önce",
"N_YEAR_AGO": "{0} yıl(lar) önce",
"DESTINATION": "Hedef ",
"INFORMATION": "Bilgi",
"WARNING": "Uyarı",
"KEYWORD": "Klavye",
"NAME": "Ad",
"EMAIL": "E-posta",
"REMOVE": "Kaldır",
"FROM": "Kaynak",
"TO": "Hedef",
"BROWSE": "Gözat",
"MANAGE": "Yönet",
"PAGE": "Sayfa {0}",
"LAST_N_PAGE": "Önceki {0} sayfalar",
"NEXT_N_PAGE": "Sonraki {0} sayfalar",
"LANGUAGES": "Diller",
"CUSTOMIZE": "Özelleştirme",
"OTHER": "Diğer",
"ASCENDING": "Yükselen",
"DESCENDING": "Azalan",
"LOCAL_NETWORK": "Yerel Gruplar",
"INTERNET": "Internet",
"TWO_STEP_SIX_CODE": "6 basamaklı doğrulama kodu",
"LOST_PHONE": "Kayıp cep telefonu.",
"TWO_STEP_ENTER_SIX_CODE": "Lütfen 6 haneli doğrulama kodunu giriniz",
"PASSWD_INCOORECT_TRY": "Şifre hatalı, tekrar deneyin",
"PRESS_RESET_BTN": "Tüm hesap ayarlarını varsayılan değerlerine sıfırlamak için lütfen NAS'ın arkasındaki sıfırlama düğmesini kullanın."
},
"HEADER": {"ALBUM": "Albüm",
"VIRTUAL_ALBUM": "Sanal Albüm ",
"SEARCH": "Ara",
"LOGIN": "Oturum aç",
"LOGOUT": "Oturumu kapat",
"SETTINGS": "Ayarlar",
"PUBLISH": "Paylaş",
"UPLOAD": "Yükle",
"NEW_ALBUM": "Yeni Albüm",
"EDIT": "Düzenle",
"DOWNLOAD": "İndir",
"DELETE": "Sil",
"SLIDESHOW": "Slayt gösterisi",
"MOVE": "Taşı",
"COPY": "Kopyala",
"ADD_TAG": "Etiket ekle",
"CLOCKWISE_ROTATION": "Döndür ",
"CLOCKWISE_ROTATION_ANGLE": "Döndür {0}°",
"FULLSCREEN": "Tam ekran",
"ACCEPT_TREE": "Değişiklikleri alt klasörlere uygula"
},
"SEARCH": {"ALL_TAG": "Tüm Etiket",
"ALL_OF": "Hepsi",
"ANY_OF": "Herhangi ",
"DATE_TAKEN": "Geçen zaman (Dosya)",
"DATE_UPLOAD": "Zaman yüklendi (Dosya)",
"NEED_CRITERION": "Bu eylem, en az bir koşul gerekiyor.",
"RESULT": "Arama Sonuçları",
"NO_RESULT": "Sonuç yok",
"FILTER": "Filtre",
"NO_FILTER_ALBUM_RESULT": "Eşleşen albüm bulunamadı",
"HISTORY": "Arama Geçmişi",
"ADVANCED_SEARCH": "Gelişmiş Arama",
"ALBUM_NAME": "Albüm adı",
"PHOTO_DESCRIPTION": "Dosya Açıklaması",
"COMMENT_USER": "Yorumcu",
"COMMENT_CONTEXT": "Yorum",
"SEARCH_IN_FIELD": "Alan",
"SEARCH_IN_ALBUM": "Aralık"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "Albüm Yükleme",
"FROM_PC": "Bilgisayardan yükle",
"FROM_NAS": "NAS'tan yükle",
"DESC_IS_NAME": "Fotoğraf açıklaması olarak fotoğraf adı kullanın",
"DRAG_FILE_HERE": "Buraya dosyaları sürükleyin",
"DROP_FILE_HERE": "Buraya dosyaları bırakın",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "Tarayıcınız HTML5 yüklemelerini desteklemiyor. Lütfen Tarayıcınızı güncelleyin."
},
"ALBUM": {"ADD_VIRTUAL": "Sanal Albüm olarak kaydet",
"CLICK_ADD_DESCRIPTION": "Bu albüme bir açıklama eklemek için buraya tıklayın",
"EDIT_PRIVILEGE": "Ayrıcalık Düzenle",
"EDIT_ALBUM": "Albüm Düzenle",
"EMPTY_DESC": "İlk albümünü yapalım!",
"EMPTY_DESC_GUEST": "Henüz Albüm yok",
"UNCLASSIFIED_IMAGES": "Kategorilenmemiş"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "Bu fotoğraf için açıklama ekleyin",
"INFORMATION": "Medya Bilgileri",
"MESSAGE": "Mesaj",
"TAG": "Etiketle",
"FILE_NAME": "Dosya adı",
"DAY_TIME": "Tarih ve Saat",
"LOCATION": "Konum",
"RESOLUTION": "Çözünürlük",
"FILE_SIZE": "Dosya Boyutu",
"DURATION": "Süre",
"MEDIA_TYPE": "Tür",
"MEDIA_TYPE_VIDEO": "Video",
"MEDIA_TYPE_IMAGE": "Resim",
"MANUFACTURER": "Üretici",
"MODEL": "Model",
"FOCAL_LENGTH": "Odak uzunluğu",
"EXPOSURE_TIME": "Pozlama saati",
"APERTURE": "Açıklık",
"FLASH": "Parlama",
"EXPOSURE_BIAS": "Poz eğilim değeri",
"EMPTY_DESC": "Kullanıcının bu albüme bazı fotoğrafları upload edelim!",
"EMPTY_DESC_GUEST": "Bu Albüm boş.",
"ROTATE_MESSAGE": "Fotoğraflar döndürülürken birkaç dakika sürebilir. Lütfen bekleyin.",
"SET_COVER": "Kapsayacak şekilde ayarlayın",
"DISPLAY_MODE": "Görüntü Modu",
"PHOTO_WALL": "Fotoğraf duvarı",
"SQUARE": "1:1",
"FILENAME": "Dosya adı",
"SORT_BY": "göre sırala",
"DATE_TAKEN": "Geçen zaman",
"DATE_UPLOAD": "Zaman yüklendi",
"PLAY_IN_NEW_WINDOW": "Yeni pencerede oynat",
"REFRESH_THUMBNAIL": "Küçük resimleri yenile",
"SORT_NAME_ASC": "Ad(a-z)",
"SORT_NAME_DESC": "Ad(z-a)",
"SORT_TIME_ASC": "Saat  ( En eski - En son )",
"SORT_TIME_DESC": "Saat  ( En son - En eski )"
},
"CONFIRM": {"DELETE_ALBUM": "Bu Albümleri silmek istediğinizden emin misiniz?",
"DELETE_PHOTO": "Bu Resimleri silmek istediğinizden emin misiniz?",
"DELETE_FILE": "Seçili öğeleri silmek istiyor musunuz?",
"DELETE_COMMENT": "Bu mesajı silmek istediğinizden emin misiniz?",
"SOME_FILES_CONFLICT": "Belirli dosya/klasör adları zaten var.",
"FILE_RENAME": "Yeniden adlandır",
"FILE_OVERWRITE": "Üzerine yaz",
"FILE_SKIP": "Atla"
},
"SLIDE": {"ESC_SLIDE": "Ayrılmak için ESC tuşuna basın.",
"DOWNLOAD_ORIGINAL": "Orijinal dosyayı indiri",
"DOWNLOAD_VISIBLE": "Dönüştürülen jpeg dosyasını indirin",
"REVEAL_MODE": "Kaydırma Görünümü"
},
"FOOTER": {"PHOTO_GALLERY": "Resim Galerisi",
"TRANSFER_PHOTO": "Fotoğraflar transfer ediliyor"
},
"HINT": {"FIELD_REQUIRED": "Bu alan boş bırakılamaz. ",
"INVALID_EMAIL_FORMAT": "E-posta formatı geçersiz.",
"PASSWORD_NOT_MATCH": "Girilen parola eşleşmedi.",
"SELECT_N_ITEMS": "Seçilen {0} Ögeler.",
"MAX_TAG_REACH": "Etiketlerin maksimum sayısı ({0}) ulaşıldı.",
"VALID_CHARACTER_N": "Geçerli karakterler {0} {1}.",
"MANAGEABLE": "Yönetilebilir",
"MAX_LENGTH_N": "Maksimum uzunluk {0}.",
"MIN_LENGTH_N": "Minimum uzunluk {0}.",
"PLAY_IN_NEW_WINDOW_BUTTON": "You can try to click the \"{0}\" button below to play the video."
},
"SETTINGS": {"GENERAL": "Genel",
"MULTIMEDIA": "Multimedya",
"USERS": "Kullanıcılar",
"LOG": "Geçmiş",
"CREATE_ALBUM_PRIVILEGE": "Özel bir albüm oluşturun",
"ALLOW_ANY_USER": "Tüm kullanıcılara albüm oluşturma izni ver",
"NEW_ALBUM_TYPE": "Albüm türü yeni klasörler",
"DISPLAY": "Görüntüle",
"CONVERSION": "Dönüştürme",
"ALLOW_COMMENT_PHOTO": "Kullanıcılar için fotoğraflara yorum yapma izni ver",
"ALLOW_GUEST_COMMENT_PHOTO": "Misafir kullanıcılar için fotoğraflara yorum yapma izni ver",
"ALLOW_PUSH_NOTIFICATION": "Anlık bildirime izin ver",
"ALLOW_EMAIL_NOTIFICATION": "Kullanıcılara ve misafirlere e-posta bildirimi ver",
"ALLOW_DOWNLOAD": "Kullanıcılara fotoğraf ve video indirmek için izin ver",
"ALLOW_GUEST_DOWNLOAD": "Misafir kullanıcılara fotoğraf ve video indirmek için izin ver",
"DOWNLOAD_FILES": "İndirilen Dosyalar",
"ENABLE_PAGE_MODE": "Sayfa modunu etkinleştirin",
"ITEM_PER_PAGE": "Sayfa başına öğe",
"NEED_TRANSCODE_SUPPORT": "Sayfa galerisi resimer ve video için transcode türünü desteklemesi gerekir.",
"CONVERT_IMAGE_JPG": "Görüntü dosyalarını JPG formatına çevir",
"CONVERT_VIDEO_MP4": "Video dosyalarını MP4 formatına çevir",
"USER_NAME": "Kullanıcı adı",
"COMMENT_DISPLAY_SETTING": "Görüntü ayarları",
"SHOW_COMMENT_ON_BROWSE": "Fotoğrafları görüntülerken yorum sayısını göster.",
"PHOTO_QUALITY": "Kalite",
"QUALITY_FIRST": "Yüksek Kalite (Normal Hız)",
"SPEED_FIRST": "Normal Kalite (Yüksek hız)",
"LANGUAGE_SETTING": "Dil",
"AUTO_EXPAND": "Otomatik olarak geçerli klasöre genişlet."
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "Şifre geçersiz",
"SESSION_TIMEOUT_LOGIN": "Oturumunuz sona erdi, tekrar oturum açın. ",
"ALBUM_EXIST": "Bu albüm zaten var.",
"ALBUM_NOT_EXIST": "Yetersiz erişim hakkı veya Albüm mevcut değil.",
"PERMISSION_DENY": "Yetersiz erişim haklarından dolayı dosyalar/klasörler kopyalanamıyor ya da taşınamıoyr. ",
"FILENAME_EXIST": "Dosya adı zaten var",
"FILE_NOT_EXIST": "Dosya mevcut değil.",
"LOGIN_FAIL": "Oturum açma başarısız.",
"LOGIN_FAIL_APP_PRIVILEGE": "Uygulama yetki gerekli.",
"VOLUME_FULL": "Hedef data disk birimi dolu",
"IMAGE_UPLOAD_FAIL": "Bu resim yüklemek için başarısız oldu.",
"FILE_UPLOAD_FAIL": "Dosya yüklenemedi. ",
"RUN_OUT_OF_QUOTA": "Maksimum kullanım kotasına ulaşıldı. Önce biraz alan temizleyin. ",
"UNSUPPORTED_FORMAT": "Dosya biçimi desteklenmiyor ",
"TARGET_SAME_ALBUM": "Kaynak ve hedef yol aynı olamaz. ",
"TARGET_CHILDREN": "Hedef klasör kaynak klasörle bağlantılı olamaz (örn. aynı klasör adı ya da alt klasör). Farklı bir klasör seçin. ",
"IMAGE_ROTATE_FAIL": "Konumlandırma başarısız",
"LOST_CONNECTION": "Bağlantı başarısız. Uzak site ayarlarını kontrol edin ve tekrar deneyin. ",
"FOLDER_LEVELS_OVER": "Maksimum alt klasörler sayısına ulaşıldı (10)."
},
"VLC": {"NEED_INSTALL_VLC": "Lütfen videoları oynatmak için VLC Medya Oynatıcıyı yükleyin .",
"VLC_OFFICIAL_PAGE": "VLC official page",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/en/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "Devamını oku",
"ALLOW_PLUGIN": "Lütfen internet tarayıcınızdan \"Always allow plug-ins\" \"Eklentilere her zaman izin ver\" seçeneğini işaretleyin",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "İnternet tarayıcınızdan eklentilere izin verdikten sonra lütfen sayfayı yenileyin.",
"NO_USABLE_PLUGIN_ON_MAC": "Eğer gerekli olduğunu düşünüyorsanız, QuickTime plug-in geri yüklemeyi deneyebilirsiniz.",
"NO_USABLE_PLUGIN_ON_MAC_URL": "https://support.apple.com/en-us/HT205081",
"FILE_BROKEN": "Video yayını yaparken hata oluştu. Video dosyasının sağlam ve okunabilir olduğundan emin olun."
},
"EXIF": {"TAG_FLASH_0x0": "No flash.",
"TAG_FLASH_0x1": "Flash.",
"TAG_FLASH_0x5": "Flash, return light not detected.",
"TAG_FLASH_0x7": "Flash, return light detected.",
"TAG_FLASH_0x8": "No flash, compulsory flash firing.",
"TAG_FLASH_0x9": "Flash, compulsory.",
"TAG_FLASH_0xd": "Flash, compulsory, return light not detected.",
"TAG_FLASH_0xf": "Flash, compulsory, return light detected.",
"TAG_FLASH_0x10": "No flash, compulsory flash suppression.",
"TAG_FLASH_0x14": "No flash, compulsory, return light not detected.",
"TAG_FLASH_0x18": "No flash, auto.",
"TAG_FLASH_0x19": "Flash, auto.",
"TAG_FLASH_0x1d": "Flash, auto, return light not detected.",
"TAG_FLASH_0x1f": "Flash, auto, return light detected.",
"TAG_FLASH_0x20": "No flash function.",
"TAG_FLASH_0x30": "No flash, compulsory, no flash function.",
"TAG_FLASH_0x41": "Flash, red-eye reduction.",
"TAG_FLASH_0x45": "Flash, red-eye reduction, return light not detected.",
"TAG_FLASH_0x47": "Flash, red-eye reduction, return light detected.",
"TAG_FLASH_0x49": "Flash, compulsory, red-eye reduction.",
"TAG_FLASH_0x4d": "Flash, compulsory, red-eye reduction, return light not detected.",
"TAG_FLASH_0x4f": "Flash, compulsory, red-eye reduction, return light detected.",
"TAG_FLASH_0x50": "No flash, compulsory, red-eye reduction, no flash function.",
"TAG_FLASH_0x58": "No flash, auto, red-eye reduction.",
"TAG_FLASH_0x59": "Flash, auto, red-eye reduction.",
"TAG_FLASH_0x5d": "Flash. auto, red-eye reduction, return light not detected.",
"TAG_FLASH_0x5f": "Flash, auto, red-eye reduction, return light detected."
}
};